View Bazaar branches
Get this repository:
git clone https://git.launchpad.net/ubuntu/+source/freeipa
Members of Ubuntu Server Dev import team can upload to this repository. Log in for directions.

Branches

Name Last Modified Last Commit
importer/debian/dsc 2019-02-12 22:43:48 UTC 2019-02-12
DSC file for 4.7.2-2

Author: Ubuntu Git Importer
Author Date: 2019-02-12 22:43:48 UTC

DSC file for 4.7.2-2

debian/sid 2019-02-12 22:33:36 UTC 2019-02-12
Import patches-unapplied version 4.7.2-2 to debian/sid

Author: Timo Aaltonen
Author Date: 2019-02-12 14:02:08 UTC

Import patches-unapplied version 4.7.2-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: cb7bf45849e22237a94a7e0c2ac89bca22aee4f1

New changelog entries:
  * tests: Disabled, they are for the server.
  * Split server build-deps from the stub.

applied/debian/buster 2019-02-12 22:33:36 UTC 2019-02-12
Import patches-applied version 4.7.2-2 to applied/debian/sid

Author: Timo Aaltonen
Author Date: 2019-02-12 14:02:08 UTC

Import patches-applied version 4.7.2-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: caf51aa78c16517e3e15a7ad43f960db864f816e
Unapplied parent: 4c2681b06b4fe2d58ee34e2ae3a208d23ea82e9f

New changelog entries:
  * tests: Disabled, they are for the server.
  * Split server build-deps from the stub.

applied/debian/sid 2019-02-12 22:33:36 UTC 2019-02-12
Import patches-applied version 4.7.2-2 to applied/debian/sid

Author: Timo Aaltonen
Author Date: 2019-02-12 14:02:08 UTC

Import patches-applied version 4.7.2-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: caf51aa78c16517e3e15a7ad43f960db864f816e
Unapplied parent: 4c2681b06b4fe2d58ee34e2ae3a208d23ea82e9f

New changelog entries:
  * tests: Disabled, they are for the server.
  * Split server build-deps from the stub.

debian/buster 2019-02-12 22:33:36 UTC 2019-02-12
Import patches-unapplied version 4.7.2-2 to debian/sid

Author: Timo Aaltonen
Author Date: 2019-02-12 14:02:08 UTC

Import patches-unapplied version 4.7.2-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: cb7bf45849e22237a94a7e0c2ac89bca22aee4f1

New changelog entries:
  * tests: Disabled, they are for the server.
  * Split server build-deps from the stub.

applied/debian/experimental 2019-02-12 22:27:30 UTC 2019-02-12
Import patches-applied version 4.7.2-2+exp1 to applied/debian/experimental

Author: Timo Aaltonen
Author Date: 2019-02-12 14:05:05 UTC

Import patches-applied version 4.7.2-2+exp1 to applied/debian/experimental

Imported using git-ubuntu import.

Changelog parent: caf51aa78c16517e3e15a7ad43f960db864f816e
Unapplied parent: 783490dc43a37d9cf0b9852016f2f61a9a14c2f1

New changelog entries:
  * rules: Build the server for experimental.
  * tests: Disabled, they are for the server.
  * Split server build-deps from the stub.

debian/experimental 2019-02-12 22:27:30 UTC 2019-02-12
Import patches-unapplied version 4.7.2-2+exp1 to debian/experimental

Author: Timo Aaltonen
Author Date: 2019-02-12 14:05:05 UTC

Import patches-unapplied version 4.7.2-2+exp1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: cb7bf45849e22237a94a7e0c2ac89bca22aee4f1

New changelog entries:
  * rules: Build the server for experimental.
  * tests: Disabled, they are for the server.
  * Split server build-deps from the stub.

importer/ubuntu/dsc 2019-02-05 21:47:41 UTC 2019-02-05
DSC file for 4.7.2-1ubuntu1

Author: Ubuntu Git Importer
Author Date: 2019-02-05 21:47:41 UTC

DSC file for 4.7.2-1ubuntu1

ubuntu/devel 2019-02-05 21:38:18 UTC 2019-02-05
Import patches-unapplied version 4.7.2-1ubuntu1 to ubuntu/disco-proposed

Author: Timo Aaltonen
Author Date: 2019-02-05 21:37:16 UTC

Import patches-unapplied version 4.7.2-1ubuntu1 to ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: cb7bf45849e22237a94a7e0c2ac89bca22aee4f1

New changelog entries:
  * tests: Disabled, they are for the server.

ubuntu/disco 2019-02-05 21:38:18 UTC 2019-02-05
Import patches-unapplied version 4.7.2-1ubuntu1 to ubuntu/disco-proposed

Author: Timo Aaltonen
Author Date: 2019-02-05 21:37:16 UTC

Import patches-unapplied version 4.7.2-1ubuntu1 to ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: cb7bf45849e22237a94a7e0c2ac89bca22aee4f1

New changelog entries:
  * tests: Disabled, they are for the server.

ubuntu/disco-devel 2019-02-05 21:38:18 UTC 2019-02-05
Import patches-unapplied version 4.7.2-1ubuntu1 to ubuntu/disco-proposed

Author: Timo Aaltonen
Author Date: 2019-02-05 21:37:16 UTC

Import patches-unapplied version 4.7.2-1ubuntu1 to ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: cb7bf45849e22237a94a7e0c2ac89bca22aee4f1

New changelog entries:
  * tests: Disabled, they are for the server.

ubuntu/disco-proposed 2019-02-05 21:38:18 UTC 2019-02-05
Import patches-unapplied version 4.7.2-1ubuntu1 to ubuntu/disco-proposed

Author: Timo Aaltonen
Author Date: 2019-02-05 21:37:16 UTC

Import patches-unapplied version 4.7.2-1ubuntu1 to ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: cb7bf45849e22237a94a7e0c2ac89bca22aee4f1

New changelog entries:
  * tests: Disabled, they are for the server.

applied/ubuntu/devel 2019-02-05 21:38:18 UTC 2019-02-05
Import patches-applied version 4.7.2-1ubuntu1 to applied/ubuntu/disco-proposed

Author: Timo Aaltonen
Author Date: 2019-02-05 21:37:16 UTC

Import patches-applied version 4.7.2-1ubuntu1 to applied/ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: caf51aa78c16517e3e15a7ad43f960db864f816e
Unapplied parent: cc5dd53af1d5e003a07f3e2cac7ba6a6e652e706

New changelog entries:
  * tests: Disabled, they are for the server.

applied/ubuntu/disco 2019-02-05 21:38:18 UTC 2019-02-05
Import patches-applied version 4.7.2-1ubuntu1 to applied/ubuntu/disco-proposed

Author: Timo Aaltonen
Author Date: 2019-02-05 21:37:16 UTC

Import patches-applied version 4.7.2-1ubuntu1 to applied/ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: caf51aa78c16517e3e15a7ad43f960db864f816e
Unapplied parent: cc5dd53af1d5e003a07f3e2cac7ba6a6e652e706

New changelog entries:
  * tests: Disabled, they are for the server.

applied/ubuntu/disco-devel 2019-02-05 21:38:18 UTC 2019-02-05
Import patches-applied version 4.7.2-1ubuntu1 to applied/ubuntu/disco-proposed

Author: Timo Aaltonen
Author Date: 2019-02-05 21:37:16 UTC

Import patches-applied version 4.7.2-1ubuntu1 to applied/ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: caf51aa78c16517e3e15a7ad43f960db864f816e
Unapplied parent: cc5dd53af1d5e003a07f3e2cac7ba6a6e652e706

New changelog entries:
  * tests: Disabled, they are for the server.

applied/ubuntu/disco-proposed 2019-02-05 21:38:18 UTC 2019-02-05
Import patches-applied version 4.7.2-1ubuntu1 to applied/ubuntu/disco-proposed

Author: Timo Aaltonen
Author Date: 2019-02-05 21:37:16 UTC

Import patches-applied version 4.7.2-1ubuntu1 to applied/ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: caf51aa78c16517e3e15a7ad43f960db864f816e
Unapplied parent: cc5dd53af1d5e003a07f3e2cac7ba6a6e652e706

New changelog entries:
  * tests: Disabled, they are for the server.

ubuntu/cosmic-proposed 2018-10-18 12:53:12 UTC 2018-10-18
Import patches-unapplied version 4.7.1-2ubuntu1 to ubuntu/cosmic-proposed

Author: Timo Aaltonen
Author Date: 2018-10-18 11:32:28 UTC

Import patches-unapplied version 4.7.1-2ubuntu1 to ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: 185c0e509c29a4f086bd1f2ca3663a5fb02cbaae

New changelog entries:
  * Upload to cosmic.
  * control: Change python-nose to -mock on python-ipatests Depends.
  * fix-oddjobd-conf.diff: Fix path to org.freeipa.server.conncheck.
  * server.postinst: Fix a typo.
  * fix-fontawesome-path.diff: Fix upgrade.

applied/ubuntu/cosmic 2018-10-18 12:53:12 UTC 2018-10-18
Import patches-applied version 4.7.1-2ubuntu1 to applied/ubuntu/cosmic-proposed

Author: Timo Aaltonen
Author Date: 2018-10-18 11:32:28 UTC

Import patches-applied version 4.7.1-2ubuntu1 to applied/ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: 707a81c35da9b97b43a3013a1e566631f34a839d
Unapplied parent: 655815566bb401ddca375af57eaa9d97089b5f8f

New changelog entries:
  * Upload to cosmic.
  * control: Change python-nose to -mock on python-ipatests Depends.
  * fix-oddjobd-conf.diff: Fix path to org.freeipa.server.conncheck.
  * server.postinst: Fix a typo.
  * fix-fontawesome-path.diff: Fix upgrade.

applied/ubuntu/cosmic-devel 2018-10-18 12:53:12 UTC 2018-10-18
Import patches-applied version 4.7.1-2ubuntu1 to applied/ubuntu/cosmic-proposed

Author: Timo Aaltonen
Author Date: 2018-10-18 11:32:28 UTC

Import patches-applied version 4.7.1-2ubuntu1 to applied/ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: 707a81c35da9b97b43a3013a1e566631f34a839d
Unapplied parent: 655815566bb401ddca375af57eaa9d97089b5f8f

New changelog entries:
  * Upload to cosmic.
  * control: Change python-nose to -mock on python-ipatests Depends.
  * fix-oddjobd-conf.diff: Fix path to org.freeipa.server.conncheck.
  * server.postinst: Fix a typo.
  * fix-fontawesome-path.diff: Fix upgrade.

applied/ubuntu/cosmic-proposed 2018-10-18 12:53:12 UTC 2018-10-18
Import patches-applied version 4.7.1-2ubuntu1 to applied/ubuntu/cosmic-proposed

Author: Timo Aaltonen
Author Date: 2018-10-18 11:32:28 UTC

Import patches-applied version 4.7.1-2ubuntu1 to applied/ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: 707a81c35da9b97b43a3013a1e566631f34a839d
Unapplied parent: 655815566bb401ddca375af57eaa9d97089b5f8f

New changelog entries:
  * Upload to cosmic.
  * control: Change python-nose to -mock on python-ipatests Depends.
  * fix-oddjobd-conf.diff: Fix path to org.freeipa.server.conncheck.
  * server.postinst: Fix a typo.
  * fix-fontawesome-path.diff: Fix upgrade.

ubuntu/cosmic 2018-10-18 12:53:12 UTC 2018-10-18
Import patches-unapplied version 4.7.1-2ubuntu1 to ubuntu/cosmic-proposed

Author: Timo Aaltonen
Author Date: 2018-10-18 11:32:28 UTC

Import patches-unapplied version 4.7.1-2ubuntu1 to ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: 185c0e509c29a4f086bd1f2ca3663a5fb02cbaae

New changelog entries:
  * Upload to cosmic.
  * control: Change python-nose to -mock on python-ipatests Depends.
  * fix-oddjobd-conf.diff: Fix path to org.freeipa.server.conncheck.
  * server.postinst: Fix a typo.
  * fix-fontawesome-path.diff: Fix upgrade.

ubuntu/cosmic-devel 2018-10-18 12:53:12 UTC 2018-10-18
Import patches-unapplied version 4.7.1-2ubuntu1 to ubuntu/cosmic-proposed

Author: Timo Aaltonen
Author Date: 2018-10-18 11:32:28 UTC

Import patches-unapplied version 4.7.1-2ubuntu1 to ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: 185c0e509c29a4f086bd1f2ca3663a5fb02cbaae

New changelog entries:
  * Upload to cosmic.
  * control: Change python-nose to -mock on python-ipatests Depends.
  * fix-oddjobd-conf.diff: Fix path to org.freeipa.server.conncheck.
  * server.postinst: Fix a typo.
  * fix-fontawesome-path.diff: Fix upgrade.

applied/ubuntu/bionic-proposed 2018-04-26 15:28:37 UTC 2018-04-26
Import patches-applied version 4.7.0~pre1+git20180411-2ubuntu2 to applied/ubu...

Author: Timo Aaltonen
Author Date: 2018-04-26 15:15:49 UTC

Import patches-applied version 4.7.0~pre1+git20180411-2ubuntu2 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 5c21a4b4238462e601f35113c3665f773ce4b5c8
Unapplied parent: 5c29032fbda922017c7a75fd0c22b6f058767493

New changelog entries:
  * server.postinst: Fix upgrade from earlier version.

applied/ubuntu/bionic 2018-04-26 15:28:37 UTC 2018-04-26
Import patches-applied version 4.7.0~pre1+git20180411-2ubuntu2 to applied/ubu...

Author: Timo Aaltonen
Author Date: 2018-04-26 15:15:49 UTC

Import patches-applied version 4.7.0~pre1+git20180411-2ubuntu2 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 5c21a4b4238462e601f35113c3665f773ce4b5c8
Unapplied parent: 5c29032fbda922017c7a75fd0c22b6f058767493

New changelog entries:
  * server.postinst: Fix upgrade from earlier version.

applied/ubuntu/bionic-devel 2018-04-26 15:28:37 UTC 2018-04-26
Import patches-applied version 4.7.0~pre1+git20180411-2ubuntu2 to applied/ubu...

Author: Timo Aaltonen
Author Date: 2018-04-26 15:15:49 UTC

Import patches-applied version 4.7.0~pre1+git20180411-2ubuntu2 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 5c21a4b4238462e601f35113c3665f773ce4b5c8
Unapplied parent: 5c29032fbda922017c7a75fd0c22b6f058767493

New changelog entries:
  * server.postinst: Fix upgrade from earlier version.

ubuntu/bionic-proposed 2018-04-26 15:28:37 UTC 2018-04-26
Import patches-unapplied version 4.7.0~pre1+git20180411-2ubuntu2 to ubuntu/bi...

Author: Timo Aaltonen
Author Date: 2018-04-26 15:15:49 UTC

Import patches-unapplied version 4.7.0~pre1+git20180411-2ubuntu2 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 8d29064c2075c901acf9aca5fb27c0d1eece3456

New changelog entries:
  * server.postinst: Fix upgrade from earlier version.

ubuntu/bionic-devel 2018-04-26 15:28:37 UTC 2018-04-26
Import patches-unapplied version 4.7.0~pre1+git20180411-2ubuntu2 to ubuntu/bi...

Author: Timo Aaltonen
Author Date: 2018-04-26 15:15:49 UTC

Import patches-unapplied version 4.7.0~pre1+git20180411-2ubuntu2 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 8d29064c2075c901acf9aca5fb27c0d1eece3456

New changelog entries:
  * server.postinst: Fix upgrade from earlier version.

ubuntu/bionic 2018-04-26 15:28:37 UTC 2018-04-26
Import patches-unapplied version 4.7.0~pre1+git20180411-2ubuntu2 to ubuntu/bi...

Author: Timo Aaltonen
Author Date: 2018-04-26 15:15:49 UTC

Import patches-unapplied version 4.7.0~pre1+git20180411-2ubuntu2 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 8d29064c2075c901acf9aca5fb27c0d1eece3456

New changelog entries:
  * server.postinst: Fix upgrade from earlier version.

importer/ubuntu/pristine-tar 2018-03-13 19:19:43 UTC 2018-03-13
pristine-tar data for freeipa_4.6.3.orig.tar.gz

Author: Ubuntu Git Importer
Author Date: 2018-03-13 19:19:43 UTC

pristine-tar data for freeipa_4.6.3.orig.tar.gz

importer/debian/pristine-tar 2018-03-13 18:49:52 UTC 2018-03-13
pristine-tar data for freeipa_4.6.3.orig.tar.gz

Author: Ubuntu Git Importer
Author Date: 2018-03-13 18:49:52 UTC

pristine-tar data for freeipa_4.6.3.orig.tar.gz

applied/ubuntu/artful 2017-10-15 07:18:34 UTC 2017-10-15
Import patches-applied version 4.4.4-3ubuntu1 to applied/ubuntu/artful-proposed

Author: Timo Aaltonen
Author Date: 2017-10-15 06:50:35 UTC

Import patches-applied version 4.4.4-3ubuntu1 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 28db99194e830eee293979594efee8c2746bbec6
Unapplied parent: fe12c17404293e01db975f19a1c9a22de431efcf

New changelog entries:
  * fix-opendnssec-setup.diff: Use /usr/sbin prefix for ods binaries.

applied/ubuntu/artful-devel 2017-10-15 07:18:34 UTC 2017-10-15
Import patches-applied version 4.4.4-3ubuntu1 to applied/ubuntu/artful-proposed

Author: Timo Aaltonen
Author Date: 2017-10-15 06:50:35 UTC

Import patches-applied version 4.4.4-3ubuntu1 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 28db99194e830eee293979594efee8c2746bbec6
Unapplied parent: fe12c17404293e01db975f19a1c9a22de431efcf

New changelog entries:
  * fix-opendnssec-setup.diff: Use /usr/sbin prefix for ods binaries.

applied/ubuntu/artful-proposed 2017-10-15 07:18:34 UTC 2017-10-15
Import patches-applied version 4.4.4-3ubuntu1 to applied/ubuntu/artful-proposed

Author: Timo Aaltonen
Author Date: 2017-10-15 06:50:35 UTC

Import patches-applied version 4.4.4-3ubuntu1 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 28db99194e830eee293979594efee8c2746bbec6
Unapplied parent: fe12c17404293e01db975f19a1c9a22de431efcf

New changelog entries:
  * fix-opendnssec-setup.diff: Use /usr/sbin prefix for ods binaries.

ubuntu/artful-devel 2017-10-15 07:18:34 UTC 2017-10-15
Import patches-unapplied version 4.4.4-3ubuntu1 to ubuntu/artful-proposed

Author: Timo Aaltonen
Author Date: 2017-10-15 06:50:35 UTC

Import patches-unapplied version 4.4.4-3ubuntu1 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 45f3e467eb9f80745a61625932320e9ffb41d420

New changelog entries:
  * fix-opendnssec-setup.diff: Use /usr/sbin prefix for ods binaries.

ubuntu/artful-proposed 2017-10-15 07:18:34 UTC 2017-10-15
Import patches-unapplied version 4.4.4-3ubuntu1 to ubuntu/artful-proposed

Author: Timo Aaltonen
Author Date: 2017-10-15 06:50:35 UTC

Import patches-unapplied version 4.4.4-3ubuntu1 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 45f3e467eb9f80745a61625932320e9ffb41d420

New changelog entries:
  * fix-opendnssec-setup.diff: Use /usr/sbin prefix for ods binaries.

ubuntu/artful 2017-10-15 07:18:34 UTC 2017-10-15
Import patches-unapplied version 4.4.4-3ubuntu1 to ubuntu/artful-proposed

Author: Timo Aaltonen
Author Date: 2017-10-15 06:50:35 UTC

Import patches-unapplied version 4.4.4-3ubuntu1 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 45f3e467eb9f80745a61625932320e9ffb41d420

New changelog entries:
  * fix-opendnssec-setup.diff: Use /usr/sbin prefix for ods binaries.

ubuntu/zesty-proposed 2017-07-04 14:48:47 UTC 2017-07-04
Import patches-unapplied version 4.4.3-3ubuntu2.1 to ubuntu/zesty-proposed

Author: Timo Aaltonen
Author Date: 2017-06-14 10:56:03 UTC

Import patches-unapplied version 4.4.3-3ubuntu2.1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: a3548c327e924497d8019b1a8db979ceead55a55

New changelog entries:
  * client.dirs: Ship /etc/krb5.conf.d, because not having that breaks
    the installer when krb5.conf tries to include it. (LP: #1693154)

ubuntu/zesty-devel 2017-07-04 14:48:47 UTC 2017-07-04
Import patches-unapplied version 4.4.3-3ubuntu2.1 to ubuntu/zesty-proposed

Author: Timo Aaltonen
Author Date: 2017-06-14 10:56:03 UTC

Import patches-unapplied version 4.4.3-3ubuntu2.1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: a3548c327e924497d8019b1a8db979ceead55a55

New changelog entries:
  * client.dirs: Ship /etc/krb5.conf.d, because not having that breaks
    the installer when krb5.conf tries to include it. (LP: #1693154)

applied/ubuntu/zesty-devel 2017-07-04 14:48:47 UTC 2017-07-04
Import patches-applied version 4.4.3-3ubuntu2.1 to applied/ubuntu/zesty-proposed

Author: Timo Aaltonen
Author Date: 2017-06-14 10:56:03 UTC

Import patches-applied version 4.4.3-3ubuntu2.1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 79c9f3d9066d37a0db23be83c240489dc9d84e82
Unapplied parent: 677a3294d4aa3808e100c536d8a08821a286dbdd

New changelog entries:
  * client.dirs: Ship /etc/krb5.conf.d, because not having that breaks
    the installer when krb5.conf tries to include it. (LP: #1693154)

applied/ubuntu/zesty-proposed 2017-07-04 14:48:47 UTC 2017-07-04
Import patches-applied version 4.4.3-3ubuntu2.1 to applied/ubuntu/zesty-proposed

Author: Timo Aaltonen
Author Date: 2017-06-14 10:56:03 UTC

Import patches-applied version 4.4.3-3ubuntu2.1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 79c9f3d9066d37a0db23be83c240489dc9d84e82
Unapplied parent: 677a3294d4aa3808e100c536d8a08821a286dbdd

New changelog entries:
  * client.dirs: Ship /etc/krb5.conf.d, because not having that breaks
    the installer when krb5.conf tries to include it. (LP: #1693154)

applied/ubuntu/zesty-updates 2017-07-04 14:48:47 UTC 2017-07-04
Import patches-applied version 4.4.3-3ubuntu2.1 to applied/ubuntu/zesty-proposed

Author: Timo Aaltonen
Author Date: 2017-06-14 10:56:03 UTC

Import patches-applied version 4.4.3-3ubuntu2.1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 79c9f3d9066d37a0db23be83c240489dc9d84e82
Unapplied parent: 677a3294d4aa3808e100c536d8a08821a286dbdd

New changelog entries:
  * client.dirs: Ship /etc/krb5.conf.d, because not having that breaks
    the installer when krb5.conf tries to include it. (LP: #1693154)

ubuntu/zesty-updates 2017-07-04 14:48:47 UTC 2017-07-04
Import patches-unapplied version 4.4.3-3ubuntu2.1 to ubuntu/zesty-proposed

Author: Timo Aaltonen
Author Date: 2017-06-14 10:56:03 UTC

Import patches-unapplied version 4.4.3-3ubuntu2.1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: a3548c327e924497d8019b1a8db979ceead55a55

New changelog entries:
  * client.dirs: Ship /etc/krb5.conf.d, because not having that breaks
    the installer when krb5.conf tries to include it. (LP: #1693154)

applied/ubuntu/zesty 2017-04-10 08:58:12 UTC 2017-04-10
Import patches-applied version 4.4.3-3ubuntu2 to applied/ubuntu/zesty-proposed

Author: Mattia Rizzolo
Author Date: 2017-04-10 08:55:39 UTC

Import patches-applied version 4.4.3-3ubuntu2 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 86c333e8c853fdfe88ab5ea23b736cb3cce97a1c
Unapplied parent: 6afc18fdead54f437f4b316057e9a6a0ba026917

New changelog entries:
  * No-change rebuild against ldns2.

ubuntu/zesty 2017-04-10 08:58:12 UTC 2017-04-10
Import patches-unapplied version 4.4.3-3ubuntu2 to ubuntu/zesty-proposed

Author: Mattia Rizzolo
Author Date: 2017-04-10 08:55:39 UTC

Import patches-unapplied version 4.4.3-3ubuntu2 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 257f4f9ce8d8aeb77df0a4dd1cfc08f26cecaf8c

New changelog entries:
  * No-change rebuild against ldns2.

applied/ubuntu/yakkety-proposed 2016-09-16 10:10:15 UTC 2016-09-16
Import patches-applied version 4.3.2-1 to applied/debian/experimental

Author: Timo Aaltonen
Author Date: 2016-09-14 10:03:54 UTC

Import patches-applied version 4.3.2-1 to applied/debian/experimental

Imported using git-ubuntu import.

Changelog parent: ade6d65fe53ed3e93f0d19d8b39837fd1c8a285e
Unapplied parent: fe1e4c7fd1828d30fb6d5e20bd523257d43cfe97

New changelog entries:
  * New upstream release.
  * copyright, missing-sources, README.source: Exclude minified javascript
    that the runtime does not need. Add unminified versions of others,
    update copyright to match. (Closes: #787593)
  * source/lintian-overrides: Document minified javascript issues.
  * control: python-ipalib can be arch:all now.
  * New upstream release. (Closes: #781607, #786411) (LP: #1449304)
    - drop no-test-lang.diff, obsolete
  * fix-match-hostname.diff, control: Drop the patch and python-openssl
    deps, not needed anymore
  * rules, platform, server.dirs, server.install:
    Add support for DNSSEC.
  * control, rules: Add support for kdcproxy.
  * control, server: Migrate to mod-auth-gssapi.
  * control, rules, fix-ipa-conf.diff: Add support for custodia.
  * control:
    - Add python-cryptography to build-deps and python-freeipa deps.
    - Add libp11-kit-dev to build-deps, p11-kit to server deps.
    - Depend on python-gssapi instead of python-kerberos/-krbV.
    - Add libini-config-dev and python-dbus to build-deps, replace wget
      with curl.
    - Bump libkrb5-dev build-dep.
    - Add pki-base to build-deps and pki-kra to server deps, bump pki-ca
      version.
    - Drop python-m2crypto from deps, obsolete.
    - Bump sssd deps to 1.13.1.
    - Add python-six to build-deps and python-freeipa deps.
    - Split python stuff from server, client, tests to python-
      ipa{server,client,tests}, rename python-freeipa to match and move
      translations to freeipa-common. Mark them Arch:all where possible,
      and add Breaks/Replaces.
    - Add oddjob to server and oddjob-mkhomedir to client deps.
    - Add python-setuptools to python-ipalib deps.
    - Bump 389-ds-base* deps.
    - Bump server and python-ipaserver dependency on python-ldap to 2.4.22
      to fix a bug on ipa-server-upgrade.
    - Add pki-tools to python-ipaserver deps.
    - Add zip to python-ipaserver depends.
    - Add python-systemd to server depends.
    - Add opendnssec to freeipa-server-dns depends.
    - Add python-cffi to python-ipalib depends.
    - Bump dep on bind9-dyndb-ldap.
    - Bump certmonger dependency to version that has helpers in the correct
      place.
  * patches:
    - prefix.patch: Fix ipalib install too.
    - Drop bits of platform.diff and other patches that are now upstream.
    - fix-kdcproxy-paths.diff: Fix paths in kdcproxy configs.
    - fix-oddjobs.diff: Fix paths and uids in oddjob configs.
    - fix-replicainstall.diff: Use ldap instead of ldaps for conncheck.
    - fix-dnssec-services.diff: Debianize ipa-dnskeysyncd & ipa-ods-
      exporter units.
    - create-sysconfig-ods.diff: Create an empty file for opendnssec
      daemons, until opendnssec itself is fixed.
    - purge-firefox-extension.diff: Clean obsolete kerberosauth.xpi.
    - enable-mod-nss-during-setup.diff: Split from platform.diff, call
      a2enmod/a2dismod from httpinstance.py.
    - fix-memcached.diff: Split from platform.diff, debianize memcached
      conf & unit.
    - hack-libarch.diff: Don't use fedora libpaths.
  * add-debian-platform.diff:
    - Update paths.py to include all variables, comment out ones we don't
      modify.
    - Use systemwide certificate store; put ipa-ca.crt in
      /usr/local/share/ca-certificates, and run update-ca-certificates
    - Map smb service to smbd (LP: #1543230)
    - Don't ship /var/cache/bind/data, fix named.conf a bit.
    - Use DebianNoService() for dbus. (LP: #1564981)
    - Add more constants
  * Split freeipa-server-dns from freeipa-server, add -dns to -server
    Recommends.
  * server.postinst: Use ipa-server-upgrade.
  * admintools: Use the new location for bash completions.
  * rules: Remove obsolete configure.jar, preferences.html.
  * platform: Fix ipautil.run stdout handling, add support for systemd.
  * server.postinst, tmpfile: Create state directories for
    mod_auth_gssapi.
  * rules, server.install: Install scripts under /usr/lib instead of
    multiarch path to avoid hacking the code too much.
  * fix-ipa-otpd-install.diff, rules, server.install: Put ipa-otpd in
    /usr/lib/ipa instead of directly under multiarch lib path.
  * control, server*.install: Move dirsrv plugins from server-trust-ad
    to server, needed on upgrades even if trust-ad isn't set up.
  * server: Enable mod_proxy_ajp and mod_proxy_http on postinst, disable
    on postrm.
  * rules: Add SKIP_API_VERSION_CHECK, and adjust directories to clean.
  * rules: Don't enable systemd units on install.
  * client: Don't create /etc/pki/nssdb on postinst, it's not used
    anymore.
  * platform.diff, rules, server.install: Drop generate-rndc-key.sh, bind
    already generates the keyfile.

applied/ubuntu/yakkety-updates 2016-09-16 10:10:15 UTC 2016-09-16
Import patches-applied version 4.3.2-1 to applied/debian/experimental

Author: Timo Aaltonen
Author Date: 2016-09-14 10:03:54 UTC

Import patches-applied version 4.3.2-1 to applied/debian/experimental

Imported using git-ubuntu import.

Changelog parent: ade6d65fe53ed3e93f0d19d8b39837fd1c8a285e
Unapplied parent: fe1e4c7fd1828d30fb6d5e20bd523257d43cfe97

New changelog entries:
  * New upstream release.
  * copyright, missing-sources, README.source: Exclude minified javascript
    that the runtime does not need. Add unminified versions of others,
    update copyright to match. (Closes: #787593)
  * source/lintian-overrides: Document minified javascript issues.
  * control: python-ipalib can be arch:all now.
  * New upstream release. (Closes: #781607, #786411) (LP: #1449304)
    - drop no-test-lang.diff, obsolete
  * fix-match-hostname.diff, control: Drop the patch and python-openssl
    deps, not needed anymore
  * rules, platform, server.dirs, server.install:
    Add support for DNSSEC.
  * control, rules: Add support for kdcproxy.
  * control, server: Migrate to mod-auth-gssapi.
  * control, rules, fix-ipa-conf.diff: Add support for custodia.
  * control:
    - Add python-cryptography to build-deps and python-freeipa deps.
    - Add libp11-kit-dev to build-deps, p11-kit to server deps.
    - Depend on python-gssapi instead of python-kerberos/-krbV.
    - Add libini-config-dev and python-dbus to build-deps, replace wget
      with curl.
    - Bump libkrb5-dev build-dep.
    - Add pki-base to build-deps and pki-kra to server deps, bump pki-ca
      version.
    - Drop python-m2crypto from deps, obsolete.
    - Bump sssd deps to 1.13.1.
    - Add python-six to build-deps and python-freeipa deps.
    - Split python stuff from server, client, tests to python-
      ipa{server,client,tests}, rename python-freeipa to match and move
      translations to freeipa-common. Mark them Arch:all where possible,
      and add Breaks/Replaces.
    - Add oddjob to server and oddjob-mkhomedir to client deps.
    - Add python-setuptools to python-ipalib deps.
    - Bump 389-ds-base* deps.
    - Bump server and python-ipaserver dependency on python-ldap to 2.4.22
      to fix a bug on ipa-server-upgrade.
    - Add pki-tools to python-ipaserver deps.
    - Add zip to python-ipaserver depends.
    - Add python-systemd to server depends.
    - Add opendnssec to freeipa-server-dns depends.
    - Add python-cffi to python-ipalib depends.
    - Bump dep on bind9-dyndb-ldap.
    - Bump certmonger dependency to version that has helpers in the correct
      place.
  * patches:
    - prefix.patch: Fix ipalib install too.
    - Drop bits of platform.diff and other patches that are now upstream.
    - fix-kdcproxy-paths.diff: Fix paths in kdcproxy configs.
    - fix-oddjobs.diff: Fix paths and uids in oddjob configs.
    - fix-replicainstall.diff: Use ldap instead of ldaps for conncheck.
    - fix-dnssec-services.diff: Debianize ipa-dnskeysyncd & ipa-ods-
      exporter units.
    - create-sysconfig-ods.diff: Create an empty file for opendnssec
      daemons, until opendnssec itself is fixed.
    - purge-firefox-extension.diff: Clean obsolete kerberosauth.xpi.
    - enable-mod-nss-during-setup.diff: Split from platform.diff, call
      a2enmod/a2dismod from httpinstance.py.
    - fix-memcached.diff: Split from platform.diff, debianize memcached
      conf & unit.
    - hack-libarch.diff: Don't use fedora libpaths.
  * add-debian-platform.diff:
    - Update paths.py to include all variables, comment out ones we don't
      modify.
    - Use systemwide certificate store; put ipa-ca.crt in
      /usr/local/share/ca-certificates, and run update-ca-certificates
    - Map smb service to smbd (LP: #1543230)
    - Don't ship /var/cache/bind/data, fix named.conf a bit.
    - Use DebianNoService() for dbus. (LP: #1564981)
    - Add more constants
  * Split freeipa-server-dns from freeipa-server, add -dns to -server
    Recommends.
  * server.postinst: Use ipa-server-upgrade.
  * admintools: Use the new location for bash completions.
  * rules: Remove obsolete configure.jar, preferences.html.
  * platform: Fix ipautil.run stdout handling, add support for systemd.
  * server.postinst, tmpfile: Create state directories for
    mod_auth_gssapi.
  * rules, server.install: Install scripts under /usr/lib instead of
    multiarch path to avoid hacking the code too much.
  * fix-ipa-otpd-install.diff, rules, server.install: Put ipa-otpd in
    /usr/lib/ipa instead of directly under multiarch lib path.
  * control, server*.install: Move dirsrv plugins from server-trust-ad
    to server, needed on upgrades even if trust-ad isn't set up.
  * server: Enable mod_proxy_ajp and mod_proxy_http on postinst, disable
    on postrm.
  * rules: Add SKIP_API_VERSION_CHECK, and adjust directories to clean.
  * rules: Don't enable systemd units on install.
  * client: Don't create /etc/pki/nssdb on postinst, it's not used
    anymore.
  * platform.diff, rules, server.install: Drop generate-rndc-key.sh, bind
    already generates the keyfile.

applied/ubuntu/yakkety 2016-09-16 10:10:15 UTC 2016-09-16
Import patches-applied version 4.3.2-1 to applied/debian/experimental

Author: Timo Aaltonen
Author Date: 2016-09-14 10:03:54 UTC

Import patches-applied version 4.3.2-1 to applied/debian/experimental

Imported using git-ubuntu import.

Changelog parent: ade6d65fe53ed3e93f0d19d8b39837fd1c8a285e
Unapplied parent: fe1e4c7fd1828d30fb6d5e20bd523257d43cfe97

New changelog entries:
  * New upstream release.
  * copyright, missing-sources, README.source: Exclude minified javascript
    that the runtime does not need. Add unminified versions of others,
    update copyright to match. (Closes: #787593)
  * source/lintian-overrides: Document minified javascript issues.
  * control: python-ipalib can be arch:all now.
  * New upstream release. (Closes: #781607, #786411) (LP: #1449304)
    - drop no-test-lang.diff, obsolete
  * fix-match-hostname.diff, control: Drop the patch and python-openssl
    deps, not needed anymore
  * rules, platform, server.dirs, server.install:
    Add support for DNSSEC.
  * control, rules: Add support for kdcproxy.
  * control, server: Migrate to mod-auth-gssapi.
  * control, rules, fix-ipa-conf.diff: Add support for custodia.
  * control:
    - Add python-cryptography to build-deps and python-freeipa deps.
    - Add libp11-kit-dev to build-deps, p11-kit to server deps.
    - Depend on python-gssapi instead of python-kerberos/-krbV.
    - Add libini-config-dev and python-dbus to build-deps, replace wget
      with curl.
    - Bump libkrb5-dev build-dep.
    - Add pki-base to build-deps and pki-kra to server deps, bump pki-ca
      version.
    - Drop python-m2crypto from deps, obsolete.
    - Bump sssd deps to 1.13.1.
    - Add python-six to build-deps and python-freeipa deps.
    - Split python stuff from server, client, tests to python-
      ipa{server,client,tests}, rename python-freeipa to match and move
      translations to freeipa-common. Mark them Arch:all where possible,
      and add Breaks/Replaces.
    - Add oddjob to server and oddjob-mkhomedir to client deps.
    - Add python-setuptools to python-ipalib deps.
    - Bump 389-ds-base* deps.
    - Bump server and python-ipaserver dependency on python-ldap to 2.4.22
      to fix a bug on ipa-server-upgrade.
    - Add pki-tools to python-ipaserver deps.
    - Add zip to python-ipaserver depends.
    - Add python-systemd to server depends.
    - Add opendnssec to freeipa-server-dns depends.
    - Add python-cffi to python-ipalib depends.
    - Bump dep on bind9-dyndb-ldap.
    - Bump certmonger dependency to version that has helpers in the correct
      place.
  * patches:
    - prefix.patch: Fix ipalib install too.
    - Drop bits of platform.diff and other patches that are now upstream.
    - fix-kdcproxy-paths.diff: Fix paths in kdcproxy configs.
    - fix-oddjobs.diff: Fix paths and uids in oddjob configs.
    - fix-replicainstall.diff: Use ldap instead of ldaps for conncheck.
    - fix-dnssec-services.diff: Debianize ipa-dnskeysyncd & ipa-ods-
      exporter units.
    - create-sysconfig-ods.diff: Create an empty file for opendnssec
      daemons, until opendnssec itself is fixed.
    - purge-firefox-extension.diff: Clean obsolete kerberosauth.xpi.
    - enable-mod-nss-during-setup.diff: Split from platform.diff, call
      a2enmod/a2dismod from httpinstance.py.
    - fix-memcached.diff: Split from platform.diff, debianize memcached
      conf & unit.
    - hack-libarch.diff: Don't use fedora libpaths.
  * add-debian-platform.diff:
    - Update paths.py to include all variables, comment out ones we don't
      modify.
    - Use systemwide certificate store; put ipa-ca.crt in
      /usr/local/share/ca-certificates, and run update-ca-certificates
    - Map smb service to smbd (LP: #1543230)
    - Don't ship /var/cache/bind/data, fix named.conf a bit.
    - Use DebianNoService() for dbus. (LP: #1564981)
    - Add more constants
  * Split freeipa-server-dns from freeipa-server, add -dns to -server
    Recommends.
  * server.postinst: Use ipa-server-upgrade.
  * admintools: Use the new location for bash completions.
  * rules: Remove obsolete configure.jar, preferences.html.
  * platform: Fix ipautil.run stdout handling, add support for systemd.
  * server.postinst, tmpfile: Create state directories for
    mod_auth_gssapi.
  * rules, server.install: Install scripts under /usr/lib instead of
    multiarch path to avoid hacking the code too much.
  * fix-ipa-otpd-install.diff, rules, server.install: Put ipa-otpd in
    /usr/lib/ipa instead of directly under multiarch lib path.
  * control, server*.install: Move dirsrv plugins from server-trust-ad
    to server, needed on upgrades even if trust-ad isn't set up.
  * server: Enable mod_proxy_ajp and mod_proxy_http on postinst, disable
    on postrm.
  * rules: Add SKIP_API_VERSION_CHECK, and adjust directories to clean.
  * rules: Don't enable systemd units on install.
  * client: Don't create /etc/pki/nssdb on postinst, it's not used
    anymore.
  * platform.diff, rules, server.install: Drop generate-rndc-key.sh, bind
    already generates the keyfile.

applied/ubuntu/yakkety-devel 2016-09-16 10:10:15 UTC 2016-09-16
Import patches-applied version 4.3.2-1 to applied/debian/experimental

Author: Timo Aaltonen
Author Date: 2016-09-14 10:03:54 UTC

Import patches-applied version 4.3.2-1 to applied/debian/experimental

Imported using git-ubuntu import.

Changelog parent: ade6d65fe53ed3e93f0d19d8b39837fd1c8a285e
Unapplied parent: fe1e4c7fd1828d30fb6d5e20bd523257d43cfe97

New changelog entries:
  * New upstream release.
  * copyright, missing-sources, README.source: Exclude minified javascript
    that the runtime does not need. Add unminified versions of others,
    update copyright to match. (Closes: #787593)
  * source/lintian-overrides: Document minified javascript issues.
  * control: python-ipalib can be arch:all now.
  * New upstream release. (Closes: #781607, #786411) (LP: #1449304)
    - drop no-test-lang.diff, obsolete
  * fix-match-hostname.diff, control: Drop the patch and python-openssl
    deps, not needed anymore
  * rules, platform, server.dirs, server.install:
    Add support for DNSSEC.
  * control, rules: Add support for kdcproxy.
  * control, server: Migrate to mod-auth-gssapi.
  * control, rules, fix-ipa-conf.diff: Add support for custodia.
  * control:
    - Add python-cryptography to build-deps and python-freeipa deps.
    - Add libp11-kit-dev to build-deps, p11-kit to server deps.
    - Depend on python-gssapi instead of python-kerberos/-krbV.
    - Add libini-config-dev and python-dbus to build-deps, replace wget
      with curl.
    - Bump libkrb5-dev build-dep.
    - Add pki-base to build-deps and pki-kra to server deps, bump pki-ca
      version.
    - Drop python-m2crypto from deps, obsolete.
    - Bump sssd deps to 1.13.1.
    - Add python-six to build-deps and python-freeipa deps.
    - Split python stuff from server, client, tests to python-
      ipa{server,client,tests}, rename python-freeipa to match and move
      translations to freeipa-common. Mark them Arch:all where possible,
      and add Breaks/Replaces.
    - Add oddjob to server and oddjob-mkhomedir to client deps.
    - Add python-setuptools to python-ipalib deps.
    - Bump 389-ds-base* deps.
    - Bump server and python-ipaserver dependency on python-ldap to 2.4.22
      to fix a bug on ipa-server-upgrade.
    - Add pki-tools to python-ipaserver deps.
    - Add zip to python-ipaserver depends.
    - Add python-systemd to server depends.
    - Add opendnssec to freeipa-server-dns depends.
    - Add python-cffi to python-ipalib depends.
    - Bump dep on bind9-dyndb-ldap.
    - Bump certmonger dependency to version that has helpers in the correct
      place.
  * patches:
    - prefix.patch: Fix ipalib install too.
    - Drop bits of platform.diff and other patches that are now upstream.
    - fix-kdcproxy-paths.diff: Fix paths in kdcproxy configs.
    - fix-oddjobs.diff: Fix paths and uids in oddjob configs.
    - fix-replicainstall.diff: Use ldap instead of ldaps for conncheck.
    - fix-dnssec-services.diff: Debianize ipa-dnskeysyncd & ipa-ods-
      exporter units.
    - create-sysconfig-ods.diff: Create an empty file for opendnssec
      daemons, until opendnssec itself is fixed.
    - purge-firefox-extension.diff: Clean obsolete kerberosauth.xpi.
    - enable-mod-nss-during-setup.diff: Split from platform.diff, call
      a2enmod/a2dismod from httpinstance.py.
    - fix-memcached.diff: Split from platform.diff, debianize memcached
      conf & unit.
    - hack-libarch.diff: Don't use fedora libpaths.
  * add-debian-platform.diff:
    - Update paths.py to include all variables, comment out ones we don't
      modify.
    - Use systemwide certificate store; put ipa-ca.crt in
      /usr/local/share/ca-certificates, and run update-ca-certificates
    - Map smb service to smbd (LP: #1543230)
    - Don't ship /var/cache/bind/data, fix named.conf a bit.
    - Use DebianNoService() for dbus. (LP: #1564981)
    - Add more constants
  * Split freeipa-server-dns from freeipa-server, add -dns to -server
    Recommends.
  * server.postinst: Use ipa-server-upgrade.
  * admintools: Use the new location for bash completions.
  * rules: Remove obsolete configure.jar, preferences.html.
  * platform: Fix ipautil.run stdout handling, add support for systemd.
  * server.postinst, tmpfile: Create state directories for
    mod_auth_gssapi.
  * rules, server.install: Install scripts under /usr/lib instead of
    multiarch path to avoid hacking the code too much.
  * fix-ipa-otpd-install.diff, rules, server.install: Put ipa-otpd in
    /usr/lib/ipa instead of directly under multiarch lib path.
  * control, server*.install: Move dirsrv plugins from server-trust-ad
    to server, needed on upgrades even if trust-ad isn't set up.
  * server: Enable mod_proxy_ajp and mod_proxy_http on postinst, disable
    on postrm.
  * rules: Add SKIP_API_VERSION_CHECK, and adjust directories to clean.
  * rules: Don't enable systemd units on install.
  * client: Don't create /etc/pki/nssdb on postinst, it's not used
    anymore.
  * platform.diff, rules, server.install: Drop generate-rndc-key.sh, bind
    already generates the keyfile.

ubuntu/yakkety 2016-09-16 10:10:15 UTC 2016-09-16
Import patches-unapplied version 4.3.2-1 to debian/experimental

Author: Timo Aaltonen
Author Date: 2016-09-14 10:03:54 UTC

Import patches-unapplied version 4.3.2-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 5aed73dab7e4446e394ca8bef8dcb71db09ebd9a

New changelog entries:
  * New upstream release.
  * copyright, missing-sources, README.source: Exclude minified javascript
    that the runtime does not need. Add unminified versions of others,
    update copyright to match. (Closes: #787593)
  * source/lintian-overrides: Document minified javascript issues.
  * control: python-ipalib can be arch:all now.
  * New upstream release. (Closes: #781607, #786411) (LP: #1449304)
    - drop no-test-lang.diff, obsolete
  * fix-match-hostname.diff, control: Drop the patch and python-openssl
    deps, not needed anymore
  * rules, platform, server.dirs, server.install:
    Add support for DNSSEC.
  * control, rules: Add support for kdcproxy.
  * control, server: Migrate to mod-auth-gssapi.
  * control, rules, fix-ipa-conf.diff: Add support for custodia.
  * control:
    - Add python-cryptography to build-deps and python-freeipa deps.
    - Add libp11-kit-dev to build-deps, p11-kit to server deps.
    - Depend on python-gssapi instead of python-kerberos/-krbV.
    - Add libini-config-dev and python-dbus to build-deps, replace wget
      with curl.
    - Bump libkrb5-dev build-dep.
    - Add pki-base to build-deps and pki-kra to server deps, bump pki-ca
      version.
    - Drop python-m2crypto from deps, obsolete.
    - Bump sssd deps to 1.13.1.
    - Add python-six to build-deps and python-freeipa deps.
    - Split python stuff from server, client, tests to python-
      ipa{server,client,tests}, rename python-freeipa to match and move
      translations to freeipa-common. Mark them Arch:all where possible,
      and add Breaks/Replaces.
    - Add oddjob to server and oddjob-mkhomedir to client deps.
    - Add python-setuptools to python-ipalib deps.
    - Bump 389-ds-base* deps.
    - Bump server and python-ipaserver dependency on python-ldap to 2.4.22
      to fix a bug on ipa-server-upgrade.
    - Add pki-tools to python-ipaserver deps.
    - Add zip to python-ipaserver depends.
    - Add python-systemd to server depends.
    - Add opendnssec to freeipa-server-dns depends.
    - Add python-cffi to python-ipalib depends.
    - Bump dep on bind9-dyndb-ldap.
    - Bump certmonger dependency to version that has helpers in the correct
      place.
  * patches:
    - prefix.patch: Fix ipalib install too.
    - Drop bits of platform.diff and other patches that are now upstream.
    - fix-kdcproxy-paths.diff: Fix paths in kdcproxy configs.
    - fix-oddjobs.diff: Fix paths and uids in oddjob configs.
    - fix-replicainstall.diff: Use ldap instead of ldaps for conncheck.
    - fix-dnssec-services.diff: Debianize ipa-dnskeysyncd & ipa-ods-
      exporter units.
    - create-sysconfig-ods.diff: Create an empty file for opendnssec
      daemons, until opendnssec itself is fixed.
    - purge-firefox-extension.diff: Clean obsolete kerberosauth.xpi.
    - enable-mod-nss-during-setup.diff: Split from platform.diff, call
      a2enmod/a2dismod from httpinstance.py.
    - fix-memcached.diff: Split from platform.diff, debianize memcached
      conf & unit.
    - hack-libarch.diff: Don't use fedora libpaths.
  * add-debian-platform.diff:
    - Update paths.py to include all variables, comment out ones we don't
      modify.
    - Use systemwide certificate store; put ipa-ca.crt in
      /usr/local/share/ca-certificates, and run update-ca-certificates
    - Map smb service to smbd (LP: #1543230)
    - Don't ship /var/cache/bind/data, fix named.conf a bit.
    - Use DebianNoService() for dbus. (LP: #1564981)
    - Add more constants
  * Split freeipa-server-dns from freeipa-server, add -dns to -server
    Recommends.
  * server.postinst: Use ipa-server-upgrade.
  * admintools: Use the new location for bash completions.
  * rules: Remove obsolete configure.jar, preferences.html.
  * platform: Fix ipautil.run stdout handling, add support for systemd.
  * server.postinst, tmpfile: Create state directories for
    mod_auth_gssapi.
  * rules, server.install: Install scripts under /usr/lib instead of
    multiarch path to avoid hacking the code too much.
  * fix-ipa-otpd-install.diff, rules, server.install: Put ipa-otpd in
    /usr/lib/ipa instead of directly under multiarch lib path.
  * control, server*.install: Move dirsrv plugins from server-trust-ad
    to server, needed on upgrades even if trust-ad isn't set up.
  * server: Enable mod_proxy_ajp and mod_proxy_http on postinst, disable
    on postrm.
  * rules: Add SKIP_API_VERSION_CHECK, and adjust directories to clean.
  * rules: Don't enable systemd units on install.
  * client: Don't create /etc/pki/nssdb on postinst, it's not used
    anymore.
  * platform.diff, rules, server.install: Drop generate-rndc-key.sh, bind
    already generates the keyfile.

ubuntu/yakkety-devel 2016-09-16 10:10:15 UTC 2016-09-16
Import patches-unapplied version 4.3.2-1 to debian/experimental

Author: Timo Aaltonen
Author Date: 2016-09-14 10:03:54 UTC

Import patches-unapplied version 4.3.2-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 5aed73dab7e4446e394ca8bef8dcb71db09ebd9a

New changelog entries:
  * New upstream release.
  * copyright, missing-sources, README.source: Exclude minified javascript
    that the runtime does not need. Add unminified versions of others,
    update copyright to match. (Closes: #787593)
  * source/lintian-overrides: Document minified javascript issues.
  * control: python-ipalib can be arch:all now.
  * New upstream release. (Closes: #781607, #786411) (LP: #1449304)
    - drop no-test-lang.diff, obsolete
  * fix-match-hostname.diff, control: Drop the patch and python-openssl
    deps, not needed anymore
  * rules, platform, server.dirs, server.install:
    Add support for DNSSEC.
  * control, rules: Add support for kdcproxy.
  * control, server: Migrate to mod-auth-gssapi.
  * control, rules, fix-ipa-conf.diff: Add support for custodia.
  * control:
    - Add python-cryptography to build-deps and python-freeipa deps.
    - Add libp11-kit-dev to build-deps, p11-kit to server deps.
    - Depend on python-gssapi instead of python-kerberos/-krbV.
    - Add libini-config-dev and python-dbus to build-deps, replace wget
      with curl.
    - Bump libkrb5-dev build-dep.
    - Add pki-base to build-deps and pki-kra to server deps, bump pki-ca
      version.
    - Drop python-m2crypto from deps, obsolete.
    - Bump sssd deps to 1.13.1.
    - Add python-six to build-deps and python-freeipa deps.
    - Split python stuff from server, client, tests to python-
      ipa{server,client,tests}, rename python-freeipa to match and move
      translations to freeipa-common. Mark them Arch:all where possible,
      and add Breaks/Replaces.
    - Add oddjob to server and oddjob-mkhomedir to client deps.
    - Add python-setuptools to python-ipalib deps.
    - Bump 389-ds-base* deps.
    - Bump server and python-ipaserver dependency on python-ldap to 2.4.22
      to fix a bug on ipa-server-upgrade.
    - Add pki-tools to python-ipaserver deps.
    - Add zip to python-ipaserver depends.
    - Add python-systemd to server depends.
    - Add opendnssec to freeipa-server-dns depends.
    - Add python-cffi to python-ipalib depends.
    - Bump dep on bind9-dyndb-ldap.
    - Bump certmonger dependency to version that has helpers in the correct
      place.
  * patches:
    - prefix.patch: Fix ipalib install too.
    - Drop bits of platform.diff and other patches that are now upstream.
    - fix-kdcproxy-paths.diff: Fix paths in kdcproxy configs.
    - fix-oddjobs.diff: Fix paths and uids in oddjob configs.
    - fix-replicainstall.diff: Use ldap instead of ldaps for conncheck.
    - fix-dnssec-services.diff: Debianize ipa-dnskeysyncd & ipa-ods-
      exporter units.
    - create-sysconfig-ods.diff: Create an empty file for opendnssec
      daemons, until opendnssec itself is fixed.
    - purge-firefox-extension.diff: Clean obsolete kerberosauth.xpi.
    - enable-mod-nss-during-setup.diff: Split from platform.diff, call
      a2enmod/a2dismod from httpinstance.py.
    - fix-memcached.diff: Split from platform.diff, debianize memcached
      conf & unit.
    - hack-libarch.diff: Don't use fedora libpaths.
  * add-debian-platform.diff:
    - Update paths.py to include all variables, comment out ones we don't
      modify.
    - Use systemwide certificate store; put ipa-ca.crt in
      /usr/local/share/ca-certificates, and run update-ca-certificates
    - Map smb service to smbd (LP: #1543230)
    - Don't ship /var/cache/bind/data, fix named.conf a bit.
    - Use DebianNoService() for dbus. (LP: #1564981)
    - Add more constants
  * Split freeipa-server-dns from freeipa-server, add -dns to -server
    Recommends.
  * server.postinst: Use ipa-server-upgrade.
  * admintools: Use the new location for bash completions.
  * rules: Remove obsolete configure.jar, preferences.html.
  * platform: Fix ipautil.run stdout handling, add support for systemd.
  * server.postinst, tmpfile: Create state directories for
    mod_auth_gssapi.
  * rules, server.install: Install scripts under /usr/lib instead of
    multiarch path to avoid hacking the code too much.
  * fix-ipa-otpd-install.diff, rules, server.install: Put ipa-otpd in
    /usr/lib/ipa instead of directly under multiarch lib path.
  * control, server*.install: Move dirsrv plugins from server-trust-ad
    to server, needed on upgrades even if trust-ad isn't set up.
  * server: Enable mod_proxy_ajp and mod_proxy_http on postinst, disable
    on postrm.
  * rules: Add SKIP_API_VERSION_CHECK, and adjust directories to clean.
  * rules: Don't enable systemd units on install.
  * client: Don't create /etc/pki/nssdb on postinst, it's not used
    anymore.
  * platform.diff, rules, server.install: Drop generate-rndc-key.sh, bind
    already generates the keyfile.

ubuntu/yakkety-proposed 2016-09-16 10:10:15 UTC 2016-09-16
Import patches-unapplied version 4.3.2-1 to debian/experimental

Author: Timo Aaltonen
Author Date: 2016-09-14 10:03:54 UTC

Import patches-unapplied version 4.3.2-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 5aed73dab7e4446e394ca8bef8dcb71db09ebd9a

New changelog entries:
  * New upstream release.
  * copyright, missing-sources, README.source: Exclude minified javascript
    that the runtime does not need. Add unminified versions of others,
    update copyright to match. (Closes: #787593)
  * source/lintian-overrides: Document minified javascript issues.
  * control: python-ipalib can be arch:all now.
  * New upstream release. (Closes: #781607, #786411) (LP: #1449304)
    - drop no-test-lang.diff, obsolete
  * fix-match-hostname.diff, control: Drop the patch and python-openssl
    deps, not needed anymore
  * rules, platform, server.dirs, server.install:
    Add support for DNSSEC.
  * control, rules: Add support for kdcproxy.
  * control, server: Migrate to mod-auth-gssapi.
  * control, rules, fix-ipa-conf.diff: Add support for custodia.
  * control:
    - Add python-cryptography to build-deps and python-freeipa deps.
    - Add libp11-kit-dev to build-deps, p11-kit to server deps.
    - Depend on python-gssapi instead of python-kerberos/-krbV.
    - Add libini-config-dev and python-dbus to build-deps, replace wget
      with curl.
    - Bump libkrb5-dev build-dep.
    - Add pki-base to build-deps and pki-kra to server deps, bump pki-ca
      version.
    - Drop python-m2crypto from deps, obsolete.
    - Bump sssd deps to 1.13.1.
    - Add python-six to build-deps and python-freeipa deps.
    - Split python stuff from server, client, tests to python-
      ipa{server,client,tests}, rename python-freeipa to match and move
      translations to freeipa-common. Mark them Arch:all where possible,
      and add Breaks/Replaces.
    - Add oddjob to server and oddjob-mkhomedir to client deps.
    - Add python-setuptools to python-ipalib deps.
    - Bump 389-ds-base* deps.
    - Bump server and python-ipaserver dependency on python-ldap to 2.4.22
      to fix a bug on ipa-server-upgrade.
    - Add pki-tools to python-ipaserver deps.
    - Add zip to python-ipaserver depends.
    - Add python-systemd to server depends.
    - Add opendnssec to freeipa-server-dns depends.
    - Add python-cffi to python-ipalib depends.
    - Bump dep on bind9-dyndb-ldap.
    - Bump certmonger dependency to version that has helpers in the correct
      place.
  * patches:
    - prefix.patch: Fix ipalib install too.
    - Drop bits of platform.diff and other patches that are now upstream.
    - fix-kdcproxy-paths.diff: Fix paths in kdcproxy configs.
    - fix-oddjobs.diff: Fix paths and uids in oddjob configs.
    - fix-replicainstall.diff: Use ldap instead of ldaps for conncheck.
    - fix-dnssec-services.diff: Debianize ipa-dnskeysyncd & ipa-ods-
      exporter units.
    - create-sysconfig-ods.diff: Create an empty file for opendnssec
      daemons, until opendnssec itself is fixed.
    - purge-firefox-extension.diff: Clean obsolete kerberosauth.xpi.
    - enable-mod-nss-during-setup.diff: Split from platform.diff, call
      a2enmod/a2dismod from httpinstance.py.
    - fix-memcached.diff: Split from platform.diff, debianize memcached
      conf & unit.
    - hack-libarch.diff: Don't use fedora libpaths.
  * add-debian-platform.diff:
    - Update paths.py to include all variables, comment out ones we don't
      modify.
    - Use systemwide certificate store; put ipa-ca.crt in
      /usr/local/share/ca-certificates, and run update-ca-certificates
    - Map smb service to smbd (LP: #1543230)
    - Don't ship /var/cache/bind/data, fix named.conf a bit.
    - Use DebianNoService() for dbus. (LP: #1564981)
    - Add more constants
  * Split freeipa-server-dns from freeipa-server, add -dns to -server
    Recommends.
  * server.postinst: Use ipa-server-upgrade.
  * admintools: Use the new location for bash completions.
  * rules: Remove obsolete configure.jar, preferences.html.
  * platform: Fix ipautil.run stdout handling, add support for systemd.
  * server.postinst, tmpfile: Create state directories for
    mod_auth_gssapi.
  * rules, server.install: Install scripts under /usr/lib instead of
    multiarch path to avoid hacking the code too much.
  * fix-ipa-otpd-install.diff, rules, server.install: Put ipa-otpd in
    /usr/lib/ipa instead of directly under multiarch lib path.
  * control, server*.install: Move dirsrv plugins from server-trust-ad
    to server, needed on upgrades even if trust-ad isn't set up.
  * server: Enable mod_proxy_ajp and mod_proxy_http on postinst, disable
    on postrm.
  * rules: Add SKIP_API_VERSION_CHECK, and adjust directories to clean.
  * rules: Don't enable systemd units on install.
  * client: Don't create /etc/pki/nssdb on postinst, it's not used
    anymore.
  * platform.diff, rules, server.install: Drop generate-rndc-key.sh, bind
    already generates the keyfile.

ubuntu/yakkety-updates 2016-09-16 10:10:15 UTC 2016-09-16
Import patches-unapplied version 4.3.2-1 to debian/experimental

Author: Timo Aaltonen
Author Date: 2016-09-14 10:03:54 UTC

Import patches-unapplied version 4.3.2-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 5aed73dab7e4446e394ca8bef8dcb71db09ebd9a

New changelog entries:
  * New upstream release.
  * copyright, missing-sources, README.source: Exclude minified javascript
    that the runtime does not need. Add unminified versions of others,
    update copyright to match. (Closes: #787593)
  * source/lintian-overrides: Document minified javascript issues.
  * control: python-ipalib can be arch:all now.
  * New upstream release. (Closes: #781607, #786411) (LP: #1449304)
    - drop no-test-lang.diff, obsolete
  * fix-match-hostname.diff, control: Drop the patch and python-openssl
    deps, not needed anymore
  * rules, platform, server.dirs, server.install:
    Add support for DNSSEC.
  * control, rules: Add support for kdcproxy.
  * control, server: Migrate to mod-auth-gssapi.
  * control, rules, fix-ipa-conf.diff: Add support for custodia.
  * control:
    - Add python-cryptography to build-deps and python-freeipa deps.
    - Add libp11-kit-dev to build-deps, p11-kit to server deps.
    - Depend on python-gssapi instead of python-kerberos/-krbV.
    - Add libini-config-dev and python-dbus to build-deps, replace wget
      with curl.
    - Bump libkrb5-dev build-dep.
    - Add pki-base to build-deps and pki-kra to server deps, bump pki-ca
      version.
    - Drop python-m2crypto from deps, obsolete.
    - Bump sssd deps to 1.13.1.
    - Add python-six to build-deps and python-freeipa deps.
    - Split python stuff from server, client, tests to python-
      ipa{server,client,tests}, rename python-freeipa to match and move
      translations to freeipa-common. Mark them Arch:all where possible,
      and add Breaks/Replaces.
    - Add oddjob to server and oddjob-mkhomedir to client deps.
    - Add python-setuptools to python-ipalib deps.
    - Bump 389-ds-base* deps.
    - Bump server and python-ipaserver dependency on python-ldap to 2.4.22
      to fix a bug on ipa-server-upgrade.
    - Add pki-tools to python-ipaserver deps.
    - Add zip to python-ipaserver depends.
    - Add python-systemd to server depends.
    - Add opendnssec to freeipa-server-dns depends.
    - Add python-cffi to python-ipalib depends.
    - Bump dep on bind9-dyndb-ldap.
    - Bump certmonger dependency to version that has helpers in the correct
      place.
  * patches:
    - prefix.patch: Fix ipalib install too.
    - Drop bits of platform.diff and other patches that are now upstream.
    - fix-kdcproxy-paths.diff: Fix paths in kdcproxy configs.
    - fix-oddjobs.diff: Fix paths and uids in oddjob configs.
    - fix-replicainstall.diff: Use ldap instead of ldaps for conncheck.
    - fix-dnssec-services.diff: Debianize ipa-dnskeysyncd & ipa-ods-
      exporter units.
    - create-sysconfig-ods.diff: Create an empty file for opendnssec
      daemons, until opendnssec itself is fixed.
    - purge-firefox-extension.diff: Clean obsolete kerberosauth.xpi.
    - enable-mod-nss-during-setup.diff: Split from platform.diff, call
      a2enmod/a2dismod from httpinstance.py.
    - fix-memcached.diff: Split from platform.diff, debianize memcached
      conf & unit.
    - hack-libarch.diff: Don't use fedora libpaths.
  * add-debian-platform.diff:
    - Update paths.py to include all variables, comment out ones we don't
      modify.
    - Use systemwide certificate store; put ipa-ca.crt in
      /usr/local/share/ca-certificates, and run update-ca-certificates
    - Map smb service to smbd (LP: #1543230)
    - Don't ship /var/cache/bind/data, fix named.conf a bit.
    - Use DebianNoService() for dbus. (LP: #1564981)
    - Add more constants
  * Split freeipa-server-dns from freeipa-server, add -dns to -server
    Recommends.
  * server.postinst: Use ipa-server-upgrade.
  * admintools: Use the new location for bash completions.
  * rules: Remove obsolete configure.jar, preferences.html.
  * platform: Fix ipautil.run stdout handling, add support for systemd.
  * server.postinst, tmpfile: Create state directories for
    mod_auth_gssapi.
  * rules, server.install: Install scripts under /usr/lib instead of
    multiarch path to avoid hacking the code too much.
  * fix-ipa-otpd-install.diff, rules, server.install: Put ipa-otpd in
    /usr/lib/ipa instead of directly under multiarch lib path.
  * control, server*.install: Move dirsrv plugins from server-trust-ad
    to server, needed on upgrades even if trust-ad isn't set up.
  * server: Enable mod_proxy_ajp and mod_proxy_http on postinst, disable
    on postrm.
  * rules: Add SKIP_API_VERSION_CHECK, and adjust directories to clean.
  * rules: Don't enable systemd units on install.
  * client: Don't create /etc/pki/nssdb on postinst, it's not used
    anymore.
  * platform.diff, rules, server.install: Drop generate-rndc-key.sh, bind
    already generates the keyfile.

ubuntu/xenial-devel 2016-04-18 21:43:14 UTC 2016-04-18
Import patches-unapplied version 4.3.1-0ubuntu1 to ubuntu/xenial-proposed

Author: Timo Aaltonen
Author Date: 2016-04-18 21:15:05 UTC

Import patches-unapplied version 4.3.1-0ubuntu1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 5aed73dab7e4446e394ca8bef8dcb71db09ebd9a

New changelog entries:
  * Sync from Debian.
  * New upstream release. (Closes: #781607, #786411) (LP: #1449304)
    - drop no-test-lang.diff, obsolete
  * fix-match-hostname.diff, control: Drop the patch and python-openssl
    deps, not needed anymore
  * rules, platform, server.dirs, server.install:
    Add support for DNSSEC.
  * control, rules: Add support for kdcproxy.
  * control, server: Migrate to mod-auth-gssapi.
  * control, rules, fix-ipa-conf.diff: Add support for custodia.
  * control:
    - Add python-cryptography to build-deps and python-freeipa deps.
    - Add libp11-kit-dev to build-deps, p11-kit to server deps.
    - Depend on python-gssapi instead of python-kerberos/-krbV.
    - Add libini-config-dev and python-dbus to build-deps, replace wget
      with curl.
    - Bump libkrb5-dev build-dep.
    - Add pki-base to build-deps and pki-kra to server deps, bump pki-ca
      version.
    - Drop python-m2crypto from deps, obsolete.
    - Bump sssd deps to 1.13.1.
    - Add python-six to build-deps and python-freeipa deps.
    - Split python stuff from server, client, tests to python-
      ipa{server,client,tests}, rename python-freeipa to match and move
      translations to freeipa-common. Mark them Arch:all where possible,
      and add Breaks/Replaces.
    - Add oddjob to server and oddjob-mkhomedir to client deps.
    - Add python-setuptools to python-ipalib deps.
    - Bump 389-ds-base* deps.
    - Bump server and python-ipaserver dependency on python-ldap to 2.4.22
      to fix a bug on ipa-server-upgrade.
    - Add pki-tools to python-ipaserver deps.
    - Add zip to python-ipaserver depends.
    - Add python-systemd to server depends.
    - Add opendnssec to freeipa-server-dns depends.
    - Add python-cffi to python-ipalib depends.
    - Bump dep on bind9-dyndb-ldap.
    - Bump certmonger dependency to version that has helpers in the correct
      place.
  * patches:
    - prefix.patch: Fix ipalib install too.
    - Drop bits of platform.diff and other patches that are now upstream.
    - fix-kdcproxy-paths.diff: Fix paths in kdcproxy configs.
    - fix-oddjobs.diff: Fix paths and uids in oddjob configs.
    - fix-replicainstall.diff: Use ldap instead of ldaps for conncheck.
    - fix-dnssec-services.diff: Debianize ipa-dnskeysyncd & ipa-ods-
      exporter units.
    - create-sysconfig-ods.diff: Create an empty file for opendnssec
      daemons, until opendnssec itself is fixed.
    - purge-firefox-extension.diff: Clean obsolete kerberosauth.xpi.
    - enable-mod-nss-during-setup.diff: Split from platform.diff, call
      a2enmod/a2dismod from httpinstance.py.
    - fix-memcached.diff: Split from platform.diff, debianize memcached
      conf & unit.
    - hack-libarch.diff: Don't use fedora libpaths.
  * add-debian-platform.diff:
    - Update paths.py to include all variables, comment out ones we don't
      modify.
    - Use systemwide certificate store; put ipa-ca.crt in
      /usr/local/share/ca-certificates, and run update-ca-certificates
    - Map smb service to smbd (LP: #1543230)
    - Don't ship /var/cache/bind/data, fix named.conf a bit.
    - Use DebianNoService() for dbus. (LP: #1564981)
    - Add more constants
  * Split freeipa-server-dns from freeipa-server, add -dns to -server
    Recommends.
  * server.postinst: Use ipa-server-upgrade.
  * admintools: Use the new location for bash completions.
  * rules: Remove obsolete configure.jar, preferences.html.
  * platform: Fix ipautil.run stdout handling, add support for systemd.
  * server.postinst, tmpfile: Create state directories for
    mod_auth_gssapi.
  * rules, server.install: Install scripts under /usr/lib instead of
    multiarch path to avoid hacking the code too much.
  * fix-ipa-otpd-install.diff, rules, server.install: Put ipa-otpd in
    /usr/lib/ipa instead of directly under multiarch lib path.
  * control, server*.install: Move dirsrv plugins from server-trust-ad
    to server, needed on upgrades even if trust-ad isn't set up.
  * server: Enable mod_proxy_ajp and mod_proxy_http on postinst, disable
    on postrm.
  * rules: Add SKIP_API_VERSION_CHECK, and adjust directories to clean.
  * rules: Don't enable systemd units on install.
  * client: Don't create /etc/pki/nssdb on postinst, it's not used
    anymore.
  * platform.diff, rules, server.install: Drop generate-rndc-key.sh, bind
    already generates the keyfile.

ubuntu/xenial 2016-04-18 21:43:14 UTC 2016-04-18
Import patches-unapplied version 4.3.1-0ubuntu1 to ubuntu/xenial-proposed

Author: Timo Aaltonen
Author Date: 2016-04-18 21:15:05 UTC

Import patches-unapplied version 4.3.1-0ubuntu1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 5aed73dab7e4446e394ca8bef8dcb71db09ebd9a

New changelog entries:
  * Sync from Debian.
  * New upstream release. (Closes: #781607, #786411) (LP: #1449304)
    - drop no-test-lang.diff, obsolete
  * fix-match-hostname.diff, control: Drop the patch and python-openssl
    deps, not needed anymore
  * rules, platform, server.dirs, server.install:
    Add support for DNSSEC.
  * control, rules: Add support for kdcproxy.
  * control, server: Migrate to mod-auth-gssapi.
  * control, rules, fix-ipa-conf.diff: Add support for custodia.
  * control:
    - Add python-cryptography to build-deps and python-freeipa deps.
    - Add libp11-kit-dev to build-deps, p11-kit to server deps.
    - Depend on python-gssapi instead of python-kerberos/-krbV.
    - Add libini-config-dev and python-dbus to build-deps, replace wget
      with curl.
    - Bump libkrb5-dev build-dep.
    - Add pki-base to build-deps and pki-kra to server deps, bump pki-ca
      version.
    - Drop python-m2crypto from deps, obsolete.
    - Bump sssd deps to 1.13.1.
    - Add python-six to build-deps and python-freeipa deps.
    - Split python stuff from server, client, tests to python-
      ipa{server,client,tests}, rename python-freeipa to match and move
      translations to freeipa-common. Mark them Arch:all where possible,
      and add Breaks/Replaces.
    - Add oddjob to server and oddjob-mkhomedir to client deps.
    - Add python-setuptools to python-ipalib deps.
    - Bump 389-ds-base* deps.
    - Bump server and python-ipaserver dependency on python-ldap to 2.4.22
      to fix a bug on ipa-server-upgrade.
    - Add pki-tools to python-ipaserver deps.
    - Add zip to python-ipaserver depends.
    - Add python-systemd to server depends.
    - Add opendnssec to freeipa-server-dns depends.
    - Add python-cffi to python-ipalib depends.
    - Bump dep on bind9-dyndb-ldap.
    - Bump certmonger dependency to version that has helpers in the correct
      place.
  * patches:
    - prefix.patch: Fix ipalib install too.
    - Drop bits of platform.diff and other patches that are now upstream.
    - fix-kdcproxy-paths.diff: Fix paths in kdcproxy configs.
    - fix-oddjobs.diff: Fix paths and uids in oddjob configs.
    - fix-replicainstall.diff: Use ldap instead of ldaps for conncheck.
    - fix-dnssec-services.diff: Debianize ipa-dnskeysyncd & ipa-ods-
      exporter units.
    - create-sysconfig-ods.diff: Create an empty file for opendnssec
      daemons, until opendnssec itself is fixed.
    - purge-firefox-extension.diff: Clean obsolete kerberosauth.xpi.
    - enable-mod-nss-during-setup.diff: Split from platform.diff, call
      a2enmod/a2dismod from httpinstance.py.
    - fix-memcached.diff: Split from platform.diff, debianize memcached
      conf & unit.
    - hack-libarch.diff: Don't use fedora libpaths.
  * add-debian-platform.diff:
    - Update paths.py to include all variables, comment out ones we don't
      modify.
    - Use systemwide certificate store; put ipa-ca.crt in
      /usr/local/share/ca-certificates, and run update-ca-certificates
    - Map smb service to smbd (LP: #1543230)
    - Don't ship /var/cache/bind/data, fix named.conf a bit.
    - Use DebianNoService() for dbus. (LP: #1564981)
    - Add more constants
  * Split freeipa-server-dns from freeipa-server, add -dns to -server
    Recommends.
  * server.postinst: Use ipa-server-upgrade.
  * admintools: Use the new location for bash completions.
  * rules: Remove obsolete configure.jar, preferences.html.
  * platform: Fix ipautil.run stdout handling, add support for systemd.
  * server.postinst, tmpfile: Create state directories for
    mod_auth_gssapi.
  * rules, server.install: Install scripts under /usr/lib instead of
    multiarch path to avoid hacking the code too much.
  * fix-ipa-otpd-install.diff, rules, server.install: Put ipa-otpd in
    /usr/lib/ipa instead of directly under multiarch lib path.
  * control, server*.install: Move dirsrv plugins from server-trust-ad
    to server, needed on upgrades even if trust-ad isn't set up.
  * server: Enable mod_proxy_ajp and mod_proxy_http on postinst, disable
    on postrm.
  * rules: Add SKIP_API_VERSION_CHECK, and adjust directories to clean.
  * rules: Don't enable systemd units on install.
  * client: Don't create /etc/pki/nssdb on postinst, it's not used
    anymore.
  * platform.diff, rules, server.install: Drop generate-rndc-key.sh, bind
    already generates the keyfile.

applied/ubuntu/xenial 2016-04-18 21:43:14 UTC 2016-04-18
Import patches-applied version 4.3.1-0ubuntu1 to applied/ubuntu/xenial-proposed

Author: Timo Aaltonen
Author Date: 2016-04-18 21:15:05 UTC

Import patches-applied version 4.3.1-0ubuntu1 to applied/ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: ade6d65fe53ed3e93f0d19d8b39837fd1c8a285e
Unapplied parent: 1c4d196f7aa5780e9c07807e73fd715f44f67e12

New changelog entries:
  * Sync from Debian.
  * New upstream release. (Closes: #781607, #786411) (LP: #1449304)
    - drop no-test-lang.diff, obsolete
  * fix-match-hostname.diff, control: Drop the patch and python-openssl
    deps, not needed anymore
  * rules, platform, server.dirs, server.install:
    Add support for DNSSEC.
  * control, rules: Add support for kdcproxy.
  * control, server: Migrate to mod-auth-gssapi.
  * control, rules, fix-ipa-conf.diff: Add support for custodia.
  * control:
    - Add python-cryptography to build-deps and python-freeipa deps.
    - Add libp11-kit-dev to build-deps, p11-kit to server deps.
    - Depend on python-gssapi instead of python-kerberos/-krbV.
    - Add libini-config-dev and python-dbus to build-deps, replace wget
      with curl.
    - Bump libkrb5-dev build-dep.
    - Add pki-base to build-deps and pki-kra to server deps, bump pki-ca
      version.
    - Drop python-m2crypto from deps, obsolete.
    - Bump sssd deps to 1.13.1.
    - Add python-six to build-deps and python-freeipa deps.
    - Split python stuff from server, client, tests to python-
      ipa{server,client,tests}, rename python-freeipa to match and move
      translations to freeipa-common. Mark them Arch:all where possible,
      and add Breaks/Replaces.
    - Add oddjob to server and oddjob-mkhomedir to client deps.
    - Add python-setuptools to python-ipalib deps.
    - Bump 389-ds-base* deps.
    - Bump server and python-ipaserver dependency on python-ldap to 2.4.22
      to fix a bug on ipa-server-upgrade.
    - Add pki-tools to python-ipaserver deps.
    - Add zip to python-ipaserver depends.
    - Add python-systemd to server depends.
    - Add opendnssec to freeipa-server-dns depends.
    - Add python-cffi to python-ipalib depends.
    - Bump dep on bind9-dyndb-ldap.
    - Bump certmonger dependency to version that has helpers in the correct
      place.
  * patches:
    - prefix.patch: Fix ipalib install too.
    - Drop bits of platform.diff and other patches that are now upstream.
    - fix-kdcproxy-paths.diff: Fix paths in kdcproxy configs.
    - fix-oddjobs.diff: Fix paths and uids in oddjob configs.
    - fix-replicainstall.diff: Use ldap instead of ldaps for conncheck.
    - fix-dnssec-services.diff: Debianize ipa-dnskeysyncd & ipa-ods-
      exporter units.
    - create-sysconfig-ods.diff: Create an empty file for opendnssec
      daemons, until opendnssec itself is fixed.
    - purge-firefox-extension.diff: Clean obsolete kerberosauth.xpi.
    - enable-mod-nss-during-setup.diff: Split from platform.diff, call
      a2enmod/a2dismod from httpinstance.py.
    - fix-memcached.diff: Split from platform.diff, debianize memcached
      conf & unit.
    - hack-libarch.diff: Don't use fedora libpaths.
  * add-debian-platform.diff:
    - Update paths.py to include all variables, comment out ones we don't
      modify.
    - Use systemwide certificate store; put ipa-ca.crt in
      /usr/local/share/ca-certificates, and run update-ca-certificates
    - Map smb service to smbd (LP: #1543230)
    - Don't ship /var/cache/bind/data, fix named.conf a bit.
    - Use DebianNoService() for dbus. (LP: #1564981)
    - Add more constants
  * Split freeipa-server-dns from freeipa-server, add -dns to -server
    Recommends.
  * server.postinst: Use ipa-server-upgrade.
  * admintools: Use the new location for bash completions.
  * rules: Remove obsolete configure.jar, preferences.html.
  * platform: Fix ipautil.run stdout handling, add support for systemd.
  * server.postinst, tmpfile: Create state directories for
    mod_auth_gssapi.
  * rules, server.install: Install scripts under /usr/lib instead of
    multiarch path to avoid hacking the code too much.
  * fix-ipa-otpd-install.diff, rules, server.install: Put ipa-otpd in
    /usr/lib/ipa instead of directly under multiarch lib path.
  * control, server*.install: Move dirsrv plugins from server-trust-ad
    to server, needed on upgrades even if trust-ad isn't set up.
  * server: Enable mod_proxy_ajp and mod_proxy_http on postinst, disable
    on postrm.
  * rules: Add SKIP_API_VERSION_CHECK, and adjust directories to clean.
  * rules: Don't enable systemd units on install.
  * client: Don't create /etc/pki/nssdb on postinst, it's not used
    anymore.
  * platform.diff, rules, server.install: Drop generate-rndc-key.sh, bind
    already generates the keyfile.

applied/ubuntu/xenial-devel 2016-04-18 21:43:14 UTC 2016-04-18
Import patches-applied version 4.3.1-0ubuntu1 to applied/ubuntu/xenial-proposed

Author: Timo Aaltonen
Author Date: 2016-04-18 21:15:05 UTC

Import patches-applied version 4.3.1-0ubuntu1 to applied/ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: ade6d65fe53ed3e93f0d19d8b39837fd1c8a285e
Unapplied parent: 1c4d196f7aa5780e9c07807e73fd715f44f67e12

New changelog entries:
  * Sync from Debian.
  * New upstream release. (Closes: #781607, #786411) (LP: #1449304)
    - drop no-test-lang.diff, obsolete
  * fix-match-hostname.diff, control: Drop the patch and python-openssl
    deps, not needed anymore
  * rules, platform, server.dirs, server.install:
    Add support for DNSSEC.
  * control, rules: Add support for kdcproxy.
  * control, server: Migrate to mod-auth-gssapi.
  * control, rules, fix-ipa-conf.diff: Add support for custodia.
  * control:
    - Add python-cryptography to build-deps and python-freeipa deps.
    - Add libp11-kit-dev to build-deps, p11-kit to server deps.
    - Depend on python-gssapi instead of python-kerberos/-krbV.
    - Add libini-config-dev and python-dbus to build-deps, replace wget
      with curl.
    - Bump libkrb5-dev build-dep.
    - Add pki-base to build-deps and pki-kra to server deps, bump pki-ca
      version.
    - Drop python-m2crypto from deps, obsolete.
    - Bump sssd deps to 1.13.1.
    - Add python-six to build-deps and python-freeipa deps.
    - Split python stuff from server, client, tests to python-
      ipa{server,client,tests}, rename python-freeipa to match and move
      translations to freeipa-common. Mark them Arch:all where possible,
      and add Breaks/Replaces.
    - Add oddjob to server and oddjob-mkhomedir to client deps.
    - Add python-setuptools to python-ipalib deps.
    - Bump 389-ds-base* deps.
    - Bump server and python-ipaserver dependency on python-ldap to 2.4.22
      to fix a bug on ipa-server-upgrade.
    - Add pki-tools to python-ipaserver deps.
    - Add zip to python-ipaserver depends.
    - Add python-systemd to server depends.
    - Add opendnssec to freeipa-server-dns depends.
    - Add python-cffi to python-ipalib depends.
    - Bump dep on bind9-dyndb-ldap.
    - Bump certmonger dependency to version that has helpers in the correct
      place.
  * patches:
    - prefix.patch: Fix ipalib install too.
    - Drop bits of platform.diff and other patches that are now upstream.
    - fix-kdcproxy-paths.diff: Fix paths in kdcproxy configs.
    - fix-oddjobs.diff: Fix paths and uids in oddjob configs.
    - fix-replicainstall.diff: Use ldap instead of ldaps for conncheck.
    - fix-dnssec-services.diff: Debianize ipa-dnskeysyncd & ipa-ods-
      exporter units.
    - create-sysconfig-ods.diff: Create an empty file for opendnssec
      daemons, until opendnssec itself is fixed.
    - purge-firefox-extension.diff: Clean obsolete kerberosauth.xpi.
    - enable-mod-nss-during-setup.diff: Split from platform.diff, call
      a2enmod/a2dismod from httpinstance.py.
    - fix-memcached.diff: Split from platform.diff, debianize memcached
      conf & unit.
    - hack-libarch.diff: Don't use fedora libpaths.
  * add-debian-platform.diff:
    - Update paths.py to include all variables, comment out ones we don't
      modify.
    - Use systemwide certificate store; put ipa-ca.crt in
      /usr/local/share/ca-certificates, and run update-ca-certificates
    - Map smb service to smbd (LP: #1543230)
    - Don't ship /var/cache/bind/data, fix named.conf a bit.
    - Use DebianNoService() for dbus. (LP: #1564981)
    - Add more constants
  * Split freeipa-server-dns from freeipa-server, add -dns to -server
    Recommends.
  * server.postinst: Use ipa-server-upgrade.
  * admintools: Use the new location for bash completions.
  * rules: Remove obsolete configure.jar, preferences.html.
  * platform: Fix ipautil.run stdout handling, add support for systemd.
  * server.postinst, tmpfile: Create state directories for
    mod_auth_gssapi.
  * rules, server.install: Install scripts under /usr/lib instead of
    multiarch path to avoid hacking the code too much.
  * fix-ipa-otpd-install.diff, rules, server.install: Put ipa-otpd in
    /usr/lib/ipa instead of directly under multiarch lib path.
  * control, server*.install: Move dirsrv plugins from server-trust-ad
    to server, needed on upgrades even if trust-ad isn't set up.
  * server: Enable mod_proxy_ajp and mod_proxy_http on postinst, disable
    on postrm.
  * rules: Add SKIP_API_VERSION_CHECK, and adjust directories to clean.
  * rules: Don't enable systemd units on install.
  * client: Don't create /etc/pki/nssdb on postinst, it's not used
    anymore.
  * platform.diff, rules, server.install: Drop generate-rndc-key.sh, bind
    already generates the keyfile.

applied/ubuntu/xenial-proposed 2016-04-18 21:43:14 UTC 2016-04-18
Import patches-applied version 4.3.1-0ubuntu1 to applied/ubuntu/xenial-proposed

Author: Timo Aaltonen
Author Date: 2016-04-18 21:15:05 UTC

Import patches-applied version 4.3.1-0ubuntu1 to applied/ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: ade6d65fe53ed3e93f0d19d8b39837fd1c8a285e
Unapplied parent: 1c4d196f7aa5780e9c07807e73fd715f44f67e12

New changelog entries:
  * Sync from Debian.
  * New upstream release. (Closes: #781607, #786411) (LP: #1449304)
    - drop no-test-lang.diff, obsolete
  * fix-match-hostname.diff, control: Drop the patch and python-openssl
    deps, not needed anymore
  * rules, platform, server.dirs, server.install:
    Add support for DNSSEC.
  * control, rules: Add support for kdcproxy.
  * control, server: Migrate to mod-auth-gssapi.
  * control, rules, fix-ipa-conf.diff: Add support for custodia.
  * control:
    - Add python-cryptography to build-deps and python-freeipa deps.
    - Add libp11-kit-dev to build-deps, p11-kit to server deps.
    - Depend on python-gssapi instead of python-kerberos/-krbV.
    - Add libini-config-dev and python-dbus to build-deps, replace wget
      with curl.
    - Bump libkrb5-dev build-dep.
    - Add pki-base to build-deps and pki-kra to server deps, bump pki-ca
      version.
    - Drop python-m2crypto from deps, obsolete.
    - Bump sssd deps to 1.13.1.
    - Add python-six to build-deps and python-freeipa deps.
    - Split python stuff from server, client, tests to python-
      ipa{server,client,tests}, rename python-freeipa to match and move
      translations to freeipa-common. Mark them Arch:all where possible,
      and add Breaks/Replaces.
    - Add oddjob to server and oddjob-mkhomedir to client deps.
    - Add python-setuptools to python-ipalib deps.
    - Bump 389-ds-base* deps.
    - Bump server and python-ipaserver dependency on python-ldap to 2.4.22
      to fix a bug on ipa-server-upgrade.
    - Add pki-tools to python-ipaserver deps.
    - Add zip to python-ipaserver depends.
    - Add python-systemd to server depends.
    - Add opendnssec to freeipa-server-dns depends.
    - Add python-cffi to python-ipalib depends.
    - Bump dep on bind9-dyndb-ldap.
    - Bump certmonger dependency to version that has helpers in the correct
      place.
  * patches:
    - prefix.patch: Fix ipalib install too.
    - Drop bits of platform.diff and other patches that are now upstream.
    - fix-kdcproxy-paths.diff: Fix paths in kdcproxy configs.
    - fix-oddjobs.diff: Fix paths and uids in oddjob configs.
    - fix-replicainstall.diff: Use ldap instead of ldaps for conncheck.
    - fix-dnssec-services.diff: Debianize ipa-dnskeysyncd & ipa-ods-
      exporter units.
    - create-sysconfig-ods.diff: Create an empty file for opendnssec
      daemons, until opendnssec itself is fixed.
    - purge-firefox-extension.diff: Clean obsolete kerberosauth.xpi.
    - enable-mod-nss-during-setup.diff: Split from platform.diff, call
      a2enmod/a2dismod from httpinstance.py.
    - fix-memcached.diff: Split from platform.diff, debianize memcached
      conf & unit.
    - hack-libarch.diff: Don't use fedora libpaths.
  * add-debian-platform.diff:
    - Update paths.py to include all variables, comment out ones we don't
      modify.
    - Use systemwide certificate store; put ipa-ca.crt in
      /usr/local/share/ca-certificates, and run update-ca-certificates
    - Map smb service to smbd (LP: #1543230)
    - Don't ship /var/cache/bind/data, fix named.conf a bit.
    - Use DebianNoService() for dbus. (LP: #1564981)
    - Add more constants
  * Split freeipa-server-dns from freeipa-server, add -dns to -server
    Recommends.
  * server.postinst: Use ipa-server-upgrade.
  * admintools: Use the new location for bash completions.
  * rules: Remove obsolete configure.jar, preferences.html.
  * platform: Fix ipautil.run stdout handling, add support for systemd.
  * server.postinst, tmpfile: Create state directories for
    mod_auth_gssapi.
  * rules, server.install: Install scripts under /usr/lib instead of
    multiarch path to avoid hacking the code too much.
  * fix-ipa-otpd-install.diff, rules, server.install: Put ipa-otpd in
    /usr/lib/ipa instead of directly under multiarch lib path.
  * control, server*.install: Move dirsrv plugins from server-trust-ad
    to server, needed on upgrades even if trust-ad isn't set up.
  * server: Enable mod_proxy_ajp and mod_proxy_http on postinst, disable
    on postrm.
  * rules: Add SKIP_API_VERSION_CHECK, and adjust directories to clean.
  * rules: Don't enable systemd units on install.
  * client: Don't create /etc/pki/nssdb on postinst, it's not used
    anymore.
  * platform.diff, rules, server.install: Drop generate-rndc-key.sh, bind
    already generates the keyfile.

ubuntu/xenial-proposed 2016-04-18 21:43:14 UTC 2016-04-18
Import patches-unapplied version 4.3.1-0ubuntu1 to ubuntu/xenial-proposed

Author: Timo Aaltonen
Author Date: 2016-04-18 21:15:05 UTC

Import patches-unapplied version 4.3.1-0ubuntu1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 5aed73dab7e4446e394ca8bef8dcb71db09ebd9a

New changelog entries:
  * Sync from Debian.
  * New upstream release. (Closes: #781607, #786411) (LP: #1449304)
    - drop no-test-lang.diff, obsolete
  * fix-match-hostname.diff, control: Drop the patch and python-openssl
    deps, not needed anymore
  * rules, platform, server.dirs, server.install:
    Add support for DNSSEC.
  * control, rules: Add support for kdcproxy.
  * control, server: Migrate to mod-auth-gssapi.
  * control, rules, fix-ipa-conf.diff: Add support for custodia.
  * control:
    - Add python-cryptography to build-deps and python-freeipa deps.
    - Add libp11-kit-dev to build-deps, p11-kit to server deps.
    - Depend on python-gssapi instead of python-kerberos/-krbV.
    - Add libini-config-dev and python-dbus to build-deps, replace wget
      with curl.
    - Bump libkrb5-dev build-dep.
    - Add pki-base to build-deps and pki-kra to server deps, bump pki-ca
      version.
    - Drop python-m2crypto from deps, obsolete.
    - Bump sssd deps to 1.13.1.
    - Add python-six to build-deps and python-freeipa deps.
    - Split python stuff from server, client, tests to python-
      ipa{server,client,tests}, rename python-freeipa to match and move
      translations to freeipa-common. Mark them Arch:all where possible,
      and add Breaks/Replaces.
    - Add oddjob to server and oddjob-mkhomedir to client deps.
    - Add python-setuptools to python-ipalib deps.
    - Bump 389-ds-base* deps.
    - Bump server and python-ipaserver dependency on python-ldap to 2.4.22
      to fix a bug on ipa-server-upgrade.
    - Add pki-tools to python-ipaserver deps.
    - Add zip to python-ipaserver depends.
    - Add python-systemd to server depends.
    - Add opendnssec to freeipa-server-dns depends.
    - Add python-cffi to python-ipalib depends.
    - Bump dep on bind9-dyndb-ldap.
    - Bump certmonger dependency to version that has helpers in the correct
      place.
  * patches:
    - prefix.patch: Fix ipalib install too.
    - Drop bits of platform.diff and other patches that are now upstream.
    - fix-kdcproxy-paths.diff: Fix paths in kdcproxy configs.
    - fix-oddjobs.diff: Fix paths and uids in oddjob configs.
    - fix-replicainstall.diff: Use ldap instead of ldaps for conncheck.
    - fix-dnssec-services.diff: Debianize ipa-dnskeysyncd & ipa-ods-
      exporter units.
    - create-sysconfig-ods.diff: Create an empty file for opendnssec
      daemons, until opendnssec itself is fixed.
    - purge-firefox-extension.diff: Clean obsolete kerberosauth.xpi.
    - enable-mod-nss-during-setup.diff: Split from platform.diff, call
      a2enmod/a2dismod from httpinstance.py.
    - fix-memcached.diff: Split from platform.diff, debianize memcached
      conf & unit.
    - hack-libarch.diff: Don't use fedora libpaths.
  * add-debian-platform.diff:
    - Update paths.py to include all variables, comment out ones we don't
      modify.
    - Use systemwide certificate store; put ipa-ca.crt in
      /usr/local/share/ca-certificates, and run update-ca-certificates
    - Map smb service to smbd (LP: #1543230)
    - Don't ship /var/cache/bind/data, fix named.conf a bit.
    - Use DebianNoService() for dbus. (LP: #1564981)
    - Add more constants
  * Split freeipa-server-dns from freeipa-server, add -dns to -server
    Recommends.
  * server.postinst: Use ipa-server-upgrade.
  * admintools: Use the new location for bash completions.
  * rules: Remove obsolete configure.jar, preferences.html.
  * platform: Fix ipautil.run stdout handling, add support for systemd.
  * server.postinst, tmpfile: Create state directories for
    mod_auth_gssapi.
  * rules, server.install: Install scripts under /usr/lib instead of
    multiarch path to avoid hacking the code too much.
  * fix-ipa-otpd-install.diff, rules, server.install: Put ipa-otpd in
    /usr/lib/ipa instead of directly under multiarch lib path.
  * control, server*.install: Move dirsrv plugins from server-trust-ad
    to server, needed on upgrades even if trust-ad isn't set up.
  * server: Enable mod_proxy_ajp and mod_proxy_http on postinst, disable
    on postrm.
  * rules: Add SKIP_API_VERSION_CHECK, and adjust directories to clean.
  * rules: Don't enable systemd units on install.
  * client: Don't create /etc/pki/nssdb on postinst, it's not used
    anymore.
  * platform.diff, rules, server.install: Drop generate-rndc-key.sh, bind
    already generates the keyfile.

ubuntu/wily 2015-09-25 16:10:38 UTC 2015-09-25
Import patches-unapplied version 4.1.4-1 to debian/experimental

Author: Timo Aaltonen
Author Date: 2015-09-25 11:07:40 UTC

Import patches-unapplied version 4.1.4-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 803256acd094a86eab351f58dfae6579a0f1e30e

New changelog entries:
  * New upstream release. (LP: #1492226)
    - Refresh patches
    - platform-support.diff: Added NAMED_VAR_DIR.
    - fix-bind-conf.diff: Dropped, obsolete with above.
    - disable-dnssec-support.patch: Disable DNSSEC-support as we're
      missing the dependencies for now.
  * control: Add python-usb to build-depends and to python-freeipa
    depends.
  * control: Bump SSSD dependencies.
  * control: Add libsofthsm2-dev to build-depends and softhsm2 to server
    depends.
  * freeipa-{server,client}.install: Add new files.
  * control: Bump Depends on slapi-nis for CVE fixes.
  * control: Bump 389-ds-base, pki-ca depends.
  * control: Drop dogtag-pki-server-theme from server depends, it's not
    needed.
  * control: Server needs newer python-ldap, bump build-dep too.
  * control: Bump certmonger depends.
  * control: Bump python-nss depends.
  * freeipa-client: Add /etc/ipa/nssdb, rework /etc/pki/nssdb handling.
  * platform: Add DebianNamedService.
  * platform, disable-dnssec-support.patch: Fix named.conf template.
  * server.postinst: Run ipa-ldap-updater and ipa-upgradeconfig on
    postinst.
  * Revert DNSSEC changes to schema and ACI, makes upgrade tools fail.
  * server.postrm: Clean logs on purge and disable apache modules on
    remove/purge.

ubuntu/wily-proposed 2015-09-25 16:10:38 UTC 2015-09-25
Import patches-unapplied version 4.1.4-1 to debian/experimental

Author: Timo Aaltonen
Author Date: 2015-09-25 11:07:40 UTC

Import patches-unapplied version 4.1.4-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 803256acd094a86eab351f58dfae6579a0f1e30e

New changelog entries:
  * New upstream release. (LP: #1492226)
    - Refresh patches
    - platform-support.diff: Added NAMED_VAR_DIR.
    - fix-bind-conf.diff: Dropped, obsolete with above.
    - disable-dnssec-support.patch: Disable DNSSEC-support as we're
      missing the dependencies for now.
  * control: Add python-usb to build-depends and to python-freeipa
    depends.
  * control: Bump SSSD dependencies.
  * control: Add libsofthsm2-dev to build-depends and softhsm2 to server
    depends.
  * freeipa-{server,client}.install: Add new files.
  * control: Bump Depends on slapi-nis for CVE fixes.
  * control: Bump 389-ds-base, pki-ca depends.
  * control: Drop dogtag-pki-server-theme from server depends, it's not
    needed.
  * control: Server needs newer python-ldap, bump build-dep too.
  * control: Bump certmonger depends.
  * control: Bump python-nss depends.
  * freeipa-client: Add /etc/ipa/nssdb, rework /etc/pki/nssdb handling.
  * platform: Add DebianNamedService.
  * platform, disable-dnssec-support.patch: Fix named.conf template.
  * server.postinst: Run ipa-ldap-updater and ipa-upgradeconfig on
    postinst.
  * Revert DNSSEC changes to schema and ACI, makes upgrade tools fail.
  * server.postrm: Clean logs on purge and disable apache modules on
    remove/purge.

applied/ubuntu/wily 2015-09-25 16:10:38 UTC 2015-09-25
Import patches-applied version 4.1.4-1 to applied/debian/experimental

Author: Timo Aaltonen
Author Date: 2015-09-25 11:07:40 UTC

Import patches-applied version 4.1.4-1 to applied/debian/experimental

Imported using git-ubuntu import.

Changelog parent: c6df13f7d0813c14a2158b0ad5c1c68f7a2dbcc6
Unapplied parent: d994c3509779d047a95575c89193f67ed3053af9

New changelog entries:
  * New upstream release. (LP: #1492226)
    - Refresh patches
    - platform-support.diff: Added NAMED_VAR_DIR.
    - fix-bind-conf.diff: Dropped, obsolete with above.
    - disable-dnssec-support.patch: Disable DNSSEC-support as we're
      missing the dependencies for now.
  * control: Add python-usb to build-depends and to python-freeipa
    depends.
  * control: Bump SSSD dependencies.
  * control: Add libsofthsm2-dev to build-depends and softhsm2 to server
    depends.
  * freeipa-{server,client}.install: Add new files.
  * control: Bump Depends on slapi-nis for CVE fixes.
  * control: Bump 389-ds-base, pki-ca depends.
  * control: Drop dogtag-pki-server-theme from server depends, it's not
    needed.
  * control: Server needs newer python-ldap, bump build-dep too.
  * control: Bump certmonger depends.
  * control: Bump python-nss depends.
  * freeipa-client: Add /etc/ipa/nssdb, rework /etc/pki/nssdb handling.
  * platform: Add DebianNamedService.
  * platform, disable-dnssec-support.patch: Fix named.conf template.
  * server.postinst: Run ipa-ldap-updater and ipa-upgradeconfig on
    postinst.
  * Revert DNSSEC changes to schema and ACI, makes upgrade tools fail.
  * server.postrm: Clean logs on purge and disable apache modules on
    remove/purge.

applied/ubuntu/wily-proposed 2015-09-25 16:10:38 UTC 2015-09-25
Import patches-applied version 4.1.4-1 to applied/debian/experimental

Author: Timo Aaltonen
Author Date: 2015-09-25 11:07:40 UTC

Import patches-applied version 4.1.4-1 to applied/debian/experimental

Imported using git-ubuntu import.

Changelog parent: c6df13f7d0813c14a2158b0ad5c1c68f7a2dbcc6
Unapplied parent: d994c3509779d047a95575c89193f67ed3053af9

New changelog entries:
  * New upstream release. (LP: #1492226)
    - Refresh patches
    - platform-support.diff: Added NAMED_VAR_DIR.
    - fix-bind-conf.diff: Dropped, obsolete with above.
    - disable-dnssec-support.patch: Disable DNSSEC-support as we're
      missing the dependencies for now.
  * control: Add python-usb to build-depends and to python-freeipa
    depends.
  * control: Bump SSSD dependencies.
  * control: Add libsofthsm2-dev to build-depends and softhsm2 to server
    depends.
  * freeipa-{server,client}.install: Add new files.
  * control: Bump Depends on slapi-nis for CVE fixes.
  * control: Bump 389-ds-base, pki-ca depends.
  * control: Drop dogtag-pki-server-theme from server depends, it's not
    needed.
  * control: Server needs newer python-ldap, bump build-dep too.
  * control: Bump certmonger depends.
  * control: Bump python-nss depends.
  * freeipa-client: Add /etc/ipa/nssdb, rework /etc/pki/nssdb handling.
  * platform: Add DebianNamedService.
  * platform, disable-dnssec-support.patch: Fix named.conf template.
  * server.postinst: Run ipa-ldap-updater and ipa-upgradeconfig on
    postinst.
  * Revert DNSSEC changes to schema and ACI, makes upgrade tools fail.
  * server.postrm: Clean logs on purge and disable apache modules on
    remove/purge.

applied/ubuntu/wily-devel 2015-09-25 16:10:38 UTC 2015-09-25
Import patches-applied version 4.1.4-1 to applied/debian/experimental

Author: Timo Aaltonen
Author Date: 2015-09-25 11:07:40 UTC

Import patches-applied version 4.1.4-1 to applied/debian/experimental

Imported using git-ubuntu import.

Changelog parent: c6df13f7d0813c14a2158b0ad5c1c68f7a2dbcc6
Unapplied parent: d994c3509779d047a95575c89193f67ed3053af9

New changelog entries:
  * New upstream release. (LP: #1492226)
    - Refresh patches
    - platform-support.diff: Added NAMED_VAR_DIR.
    - fix-bind-conf.diff: Dropped, obsolete with above.
    - disable-dnssec-support.patch: Disable DNSSEC-support as we're
      missing the dependencies for now.
  * control: Add python-usb to build-depends and to python-freeipa
    depends.
  * control: Bump SSSD dependencies.
  * control: Add libsofthsm2-dev to build-depends and softhsm2 to server
    depends.
  * freeipa-{server,client}.install: Add new files.
  * control: Bump Depends on slapi-nis for CVE fixes.
  * control: Bump 389-ds-base, pki-ca depends.
  * control: Drop dogtag-pki-server-theme from server depends, it's not
    needed.
  * control: Server needs newer python-ldap, bump build-dep too.
  * control: Bump certmonger depends.
  * control: Bump python-nss depends.
  * freeipa-client: Add /etc/ipa/nssdb, rework /etc/pki/nssdb handling.
  * platform: Add DebianNamedService.
  * platform, disable-dnssec-support.patch: Fix named.conf template.
  * server.postinst: Run ipa-ldap-updater and ipa-upgradeconfig on
    postinst.
  * Revert DNSSEC changes to schema and ACI, makes upgrade tools fail.
  * server.postrm: Clean logs on purge and disable apache modules on
    remove/purge.

ubuntu/wily-devel 2015-09-25 16:10:38 UTC 2015-09-25
Import patches-unapplied version 4.1.4-1 to debian/experimental

Author: Timo Aaltonen
Author Date: 2015-09-25 11:07:40 UTC

Import patches-unapplied version 4.1.4-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 803256acd094a86eab351f58dfae6579a0f1e30e

New changelog entries:
  * New upstream release. (LP: #1492226)
    - Refresh patches
    - platform-support.diff: Added NAMED_VAR_DIR.
    - fix-bind-conf.diff: Dropped, obsolete with above.
    - disable-dnssec-support.patch: Disable DNSSEC-support as we're
      missing the dependencies for now.
  * control: Add python-usb to build-depends and to python-freeipa
    depends.
  * control: Bump SSSD dependencies.
  * control: Add libsofthsm2-dev to build-depends and softhsm2 to server
    depends.
  * freeipa-{server,client}.install: Add new files.
  * control: Bump Depends on slapi-nis for CVE fixes.
  * control: Bump 389-ds-base, pki-ca depends.
  * control: Drop dogtag-pki-server-theme from server depends, it's not
    needed.
  * control: Server needs newer python-ldap, bump build-dep too.
  * control: Bump certmonger depends.
  * control: Bump python-nss depends.
  * freeipa-client: Add /etc/ipa/nssdb, rework /etc/pki/nssdb handling.
  * platform: Add DebianNamedService.
  * platform, disable-dnssec-support.patch: Fix named.conf template.
  * server.postinst: Run ipa-ldap-updater and ipa-upgradeconfig on
    postinst.
  * Revert DNSSEC changes to schema and ACI, makes upgrade tools fail.
  * server.postrm: Clean logs on purge and disable apache modules on
    remove/purge.

applied/ubuntu/vivid-devel 2015-03-04 16:11:31 UTC 2015-03-04
Import patches-applied version 4.0.5-3 to applied/debian/sid

Author: Timo Aaltonen
Author Date: 2015-03-04 12:51:35 UTC

Import patches-applied version 4.0.5-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 87666480ec46b9ac725622dfde4cc0af9d37d019
Unapplied parent: cc95d79b82f297d266f8e252de2c9b47641c530d

New changelog entries:
  * rules: Set JAVA_STACK_SIZE to hopefully avoid FTBFS on exotic archs.
  * freeipa-client.postrm: Remove nssdb files on purge. (Closes:
    #775387)
  * freeipa-client.postinst: Fix bashism with echo. (Closes: #772242)

ubuntu/vivid-proposed 2015-03-04 16:11:31 UTC 2015-03-04
Import patches-unapplied version 4.0.5-3 to debian/sid

Author: Timo Aaltonen
Author Date: 2015-03-04 12:51:35 UTC

Import patches-unapplied version 4.0.5-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 271d1a2642f3eddfb1a089435050f50e63e8c364

New changelog entries:
  * rules: Set JAVA_STACK_SIZE to hopefully avoid FTBFS on exotic archs.
  * freeipa-client.postrm: Remove nssdb files on purge. (Closes:
    #775387)
  * freeipa-client.postinst: Fix bashism with echo. (Closes: #772242)

ubuntu/vivid 2015-03-04 16:11:31 UTC 2015-03-04
Import patches-unapplied version 4.0.5-3 to debian/sid

Author: Timo Aaltonen
Author Date: 2015-03-04 12:51:35 UTC

Import patches-unapplied version 4.0.5-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 271d1a2642f3eddfb1a089435050f50e63e8c364

New changelog entries:
  * rules: Set JAVA_STACK_SIZE to hopefully avoid FTBFS on exotic archs.
  * freeipa-client.postrm: Remove nssdb files on purge. (Closes:
    #775387)
  * freeipa-client.postinst: Fix bashism with echo. (Closes: #772242)

ubuntu/vivid-devel 2015-03-04 16:11:31 UTC 2015-03-04
Import patches-unapplied version 4.0.5-3 to debian/sid

Author: Timo Aaltonen
Author Date: 2015-03-04 12:51:35 UTC

Import patches-unapplied version 4.0.5-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 271d1a2642f3eddfb1a089435050f50e63e8c364

New changelog entries:
  * rules: Set JAVA_STACK_SIZE to hopefully avoid FTBFS on exotic archs.
  * freeipa-client.postrm: Remove nssdb files on purge. (Closes:
    #775387)
  * freeipa-client.postinst: Fix bashism with echo. (Closes: #772242)

applied/ubuntu/vivid-proposed 2015-03-04 16:11:31 UTC 2015-03-04
Import patches-applied version 4.0.5-3 to applied/debian/sid

Author: Timo Aaltonen
Author Date: 2015-03-04 12:51:35 UTC

Import patches-applied version 4.0.5-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 87666480ec46b9ac725622dfde4cc0af9d37d019
Unapplied parent: cc95d79b82f297d266f8e252de2c9b47641c530d

New changelog entries:
  * rules: Set JAVA_STACK_SIZE to hopefully avoid FTBFS on exotic archs.
  * freeipa-client.postrm: Remove nssdb files on purge. (Closes:
    #775387)
  * freeipa-client.postinst: Fix bashism with echo. (Closes: #772242)

applied/ubuntu/vivid 2015-03-04 16:11:31 UTC 2015-03-04
Import patches-applied version 4.0.5-3 to applied/debian/sid

Author: Timo Aaltonen
Author Date: 2015-03-04 12:51:35 UTC

Import patches-applied version 4.0.5-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 87666480ec46b9ac725622dfde4cc0af9d37d019
Unapplied parent: cc95d79b82f297d266f8e252de2c9b47641c530d

New changelog entries:
  * rules: Set JAVA_STACK_SIZE to hopefully avoid FTBFS on exotic archs.
  * freeipa-client.postrm: Remove nssdb files on purge. (Closes:
    #775387)
  * freeipa-client.postinst: Fix bashism with echo. (Closes: #772242)

applied/ubuntu/trusty-devel 2014-08-12 14:16:44 UTC 2014-08-12
Import patches-applied version 3.3.4-0ubuntu3.1 to applied/ubuntu/trusty-prop...

Author: Timo Aaltonen
Author Date: 2014-08-05 15:59:50 UTC

Import patches-applied version 3.3.4-0ubuntu3.1 to applied/ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 6afff1d5cf86910ff393de3c686fb3b28816f698
Unapplied parent: 124c28a0898c3ce3422acb2a9ca5d0ad518a8804

New changelog entries:
  * fix-ntp-paths.diff: Don't use fedora paths for ntpd options. (LP:
    #1309655)
  * add-debian-platform.diff: Let testing chronyd always return false,
    since the package already conflicts with ntp so can't be
    installed/enabled at the same time. Allows configuring ntpd without
    forcing it. (LP: #1309655)

ubuntu/trusty-updates 2014-08-12 14:16:44 UTC 2014-08-12
Import patches-unapplied version 3.3.4-0ubuntu3.1 to ubuntu/trusty-proposed

Author: Timo Aaltonen
Author Date: 2014-08-05 15:59:50 UTC

Import patches-unapplied version 3.3.4-0ubuntu3.1 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: be019f288c50c95963439200c5fb17b334c6ed00

New changelog entries:
  * fix-ntp-paths.diff: Don't use fedora paths for ntpd options. (LP:
    #1309655)
  * add-debian-platform.diff: Let testing chronyd always return false,
    since the package already conflicts with ntp so can't be
    installed/enabled at the same time. Allows configuring ntpd without
    forcing it. (LP: #1309655)

applied/ubuntu/trusty-proposed 2014-08-12 14:16:44 UTC 2014-08-12
Import patches-applied version 3.3.4-0ubuntu3.1 to applied/ubuntu/trusty-prop...

Author: Timo Aaltonen
Author Date: 2014-08-05 15:59:50 UTC

Import patches-applied version 3.3.4-0ubuntu3.1 to applied/ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 6afff1d5cf86910ff393de3c686fb3b28816f698
Unapplied parent: 124c28a0898c3ce3422acb2a9ca5d0ad518a8804

New changelog entries:
  * fix-ntp-paths.diff: Don't use fedora paths for ntpd options. (LP:
    #1309655)
  * add-debian-platform.diff: Let testing chronyd always return false,
    since the package already conflicts with ntp so can't be
    installed/enabled at the same time. Allows configuring ntpd without
    forcing it. (LP: #1309655)

applied/ubuntu/trusty-updates 2014-08-12 14:16:44 UTC 2014-08-12
Import patches-applied version 3.3.4-0ubuntu3.1 to applied/ubuntu/trusty-prop...

Author: Timo Aaltonen
Author Date: 2014-08-05 15:59:50 UTC

Import patches-applied version 3.3.4-0ubuntu3.1 to applied/ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 6afff1d5cf86910ff393de3c686fb3b28816f698
Unapplied parent: 124c28a0898c3ce3422acb2a9ca5d0ad518a8804

New changelog entries:
  * fix-ntp-paths.diff: Don't use fedora paths for ntpd options. (LP:
    #1309655)
  * add-debian-platform.diff: Let testing chronyd always return false,
    since the package already conflicts with ntp so can't be
    installed/enabled at the same time. Allows configuring ntpd without
    forcing it. (LP: #1309655)

ubuntu/trusty-devel 2014-08-12 14:16:44 UTC 2014-08-12
Import patches-unapplied version 3.3.4-0ubuntu3.1 to ubuntu/trusty-proposed

Author: Timo Aaltonen
Author Date: 2014-08-05 15:59:50 UTC

Import patches-unapplied version 3.3.4-0ubuntu3.1 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: be019f288c50c95963439200c5fb17b334c6ed00

New changelog entries:
  * fix-ntp-paths.diff: Don't use fedora paths for ntpd options. (LP:
    #1309655)
  * add-debian-platform.diff: Let testing chronyd always return false,
    since the package already conflicts with ntp so can't be
    installed/enabled at the same time. Allows configuring ntpd without
    forcing it. (LP: #1309655)

ubuntu/trusty-proposed 2014-08-12 14:16:44 UTC 2014-08-12
Import patches-unapplied version 3.3.4-0ubuntu3.1 to ubuntu/trusty-proposed

Author: Timo Aaltonen
Author Date: 2014-08-05 15:59:50 UTC

Import patches-unapplied version 3.3.4-0ubuntu3.1 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: be019f288c50c95963439200c5fb17b334c6ed00

New changelog entries:
  * fix-ntp-paths.diff: Don't use fedora paths for ntpd options. (LP:
    #1309655)
  * add-debian-platform.diff: Let testing chronyd always return false,
    since the package already conflicts with ntp so can't be
    installed/enabled at the same time. Allows configuring ntpd without
    forcing it. (LP: #1309655)

applied/ubuntu/utopic-proposed 2014-08-05 16:08:25 UTC 2014-08-05
Import patches-applied version 3.3.4-0ubuntu4 to applied/ubuntu/utopic-proposed

Author: Timo Aaltonen
Author Date: 2014-08-05 15:59:50 UTC

Import patches-applied version 3.3.4-0ubuntu4 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 6afff1d5cf86910ff393de3c686fb3b28816f698
Unapplied parent: f3e7840de521871d1a730f7281a0301d4c104c9a

New changelog entries:
  * fix-ntp-paths.diff: Don't use fedora paths for ntpd options. (LP:
    #1309655)
  * add-debian-platform.diff: Let testing chronyd always return false,
    since the package already conflicts with ntp so can't be
    installed/enabled at the same time. Allows configuring ntpd without
    forcing it. (LP: #1309655)

applied/ubuntu/utopic 2014-08-05 16:08:25 UTC 2014-08-05
Import patches-applied version 3.3.4-0ubuntu4 to applied/ubuntu/utopic-proposed

Author: Timo Aaltonen
Author Date: 2014-08-05 15:59:50 UTC

Import patches-applied version 3.3.4-0ubuntu4 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 6afff1d5cf86910ff393de3c686fb3b28816f698
Unapplied parent: f3e7840de521871d1a730f7281a0301d4c104c9a

New changelog entries:
  * fix-ntp-paths.diff: Don't use fedora paths for ntpd options. (LP:
    #1309655)
  * add-debian-platform.diff: Let testing chronyd always return false,
    since the package already conflicts with ntp so can't be
    installed/enabled at the same time. Allows configuring ntpd without
    forcing it. (LP: #1309655)

applied/ubuntu/utopic-devel 2014-08-05 16:08:25 UTC 2014-08-05
Import patches-applied version 3.3.4-0ubuntu4 to applied/ubuntu/utopic-proposed

Author: Timo Aaltonen
Author Date: 2014-08-05 15:59:50 UTC

Import patches-applied version 3.3.4-0ubuntu4 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 6afff1d5cf86910ff393de3c686fb3b28816f698
Unapplied parent: f3e7840de521871d1a730f7281a0301d4c104c9a

New changelog entries:
  * fix-ntp-paths.diff: Don't use fedora paths for ntpd options. (LP:
    #1309655)
  * add-debian-platform.diff: Let testing chronyd always return false,
    since the package already conflicts with ntp so can't be
    installed/enabled at the same time. Allows configuring ntpd without
    forcing it. (LP: #1309655)

ubuntu/utopic 2014-08-05 16:08:25 UTC 2014-08-05
Import patches-unapplied version 3.3.4-0ubuntu4 to ubuntu/utopic-proposed

Author: Timo Aaltonen
Author Date: 2014-08-05 15:59:50 UTC

Import patches-unapplied version 3.3.4-0ubuntu4 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: be019f288c50c95963439200c5fb17b334c6ed00

New changelog entries:
  * fix-ntp-paths.diff: Don't use fedora paths for ntpd options. (LP:
    #1309655)
  * add-debian-platform.diff: Let testing chronyd always return false,
    since the package already conflicts with ntp so can't be
    installed/enabled at the same time. Allows configuring ntpd without
    forcing it. (LP: #1309655)

ubuntu/utopic-devel 2014-08-05 16:08:25 UTC 2014-08-05
Import patches-unapplied version 3.3.4-0ubuntu4 to ubuntu/utopic-proposed

Author: Timo Aaltonen
Author Date: 2014-08-05 15:59:50 UTC

Import patches-unapplied version 3.3.4-0ubuntu4 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: be019f288c50c95963439200c5fb17b334c6ed00

New changelog entries:
  * fix-ntp-paths.diff: Don't use fedora paths for ntpd options. (LP:
    #1309655)
  * add-debian-platform.diff: Let testing chronyd always return false,
    since the package already conflicts with ntp so can't be
    installed/enabled at the same time. Allows configuring ntpd without
    forcing it. (LP: #1309655)

ubuntu/utopic-proposed 2014-08-05 16:08:25 UTC 2014-08-05
Import patches-unapplied version 3.3.4-0ubuntu4 to ubuntu/utopic-proposed

Author: Timo Aaltonen
Author Date: 2014-08-05 15:59:50 UTC

Import patches-unapplied version 3.3.4-0ubuntu4 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: be019f288c50c95963439200c5fb17b334c6ed00

New changelog entries:
  * fix-ntp-paths.diff: Don't use fedora paths for ntpd options. (LP:
    #1309655)
  * add-debian-platform.diff: Let testing chronyd always return false,
    since the package already conflicts with ntp so can't be
    installed/enabled at the same time. Allows configuring ntpd without
    forcing it. (LP: #1309655)

ubuntu/trusty 2014-04-10 09:13:27 UTC 2014-04-10
Import patches-unapplied version 3.3.4-0ubuntu3 to ubuntu/trusty-proposed

Author: Timo Aaltonen
Author Date: 2014-04-10 08:57:53 UTC

Import patches-unapplied version 3.3.4-0ubuntu3 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 62739e848928084182d845ff9260ba06348ae819

New changelog entries:
  * Merge from unreleased debian git:
    Fix ipa-client-install issues (LP: #1282818)
    - fix auth platform module
    - use new pykerberos api
    - don't install a default conf
    - use sqlite-based nssdb's instead of old

applied/ubuntu/trusty 2014-04-10 09:13:27 UTC 2014-04-10
Import patches-applied version 3.3.4-0ubuntu3 to applied/ubuntu/trusty-proposed

Author: Timo Aaltonen
Author Date: 2014-04-10 08:57:53 UTC

Import patches-applied version 3.3.4-0ubuntu3 to applied/ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 32311c1b8b783b68b9b82052a7a26722b72e8eca
Unapplied parent: ea9973e67cccf33cefee9e1dc81f7feb0a1d3e6d

New changelog entries:
  * Merge from unreleased debian git:
    Fix ipa-client-install issues (LP: #1282818)
    - fix auth platform module
    - use new pykerberos api
    - don't install a default conf
    - use sqlite-based nssdb's instead of old

ubuntu/saucy 2013-06-17 20:03:28 UTC 2013-06-17
Import patches-unapplied version 3.2.1-0ubuntu1 to ubuntu/saucy-proposed

Author: Timo Aaltonen
Author Date: 2013-06-17 19:15:21 UTC

Import patches-unapplied version 3.2.1-0ubuntu1 to ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 90d7b31e25ce8771daf9d50c76e15dee0f9c783e

New changelog entries:
    - rebase to 3.2.1
    - add ipa-client-automount to freeipa-client, and patch it so it
      works on Debian/Ubuntu

applied/ubuntu/saucy 2013-06-17 20:03:28 UTC 2013-06-17
Import patches-applied version 3.2.1-0ubuntu1 to applied/ubuntu/saucy-proposed

Author: Timo Aaltonen
Author Date: 2013-06-17 19:15:21 UTC

Import patches-applied version 3.2.1-0ubuntu1 to applied/ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 000579bb56f24e69974d9ca8d51efba578f4257f
Unapplied parent: cb19dfe9e7e1d40303e32c9a994af5e9cc0772a0

New changelog entries:
    - rebase to 3.2.1
    - add ipa-client-automount to freeipa-client, and patch it so it
      works on Debian/Ubuntu

applied/ubuntu/saucy-proposed 2013-06-17 20:03:28 UTC 2013-06-17
Import patches-applied version 3.2.1-0ubuntu1 to applied/ubuntu/saucy-proposed

Author: Timo Aaltonen
Author Date: 2013-06-17 19:15:21 UTC

Import patches-applied version 3.2.1-0ubuntu1 to applied/ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 000579bb56f24e69974d9ca8d51efba578f4257f
Unapplied parent: cb19dfe9e7e1d40303e32c9a994af5e9cc0772a0

New changelog entries:
    - rebase to 3.2.1
    - add ipa-client-automount to freeipa-client, and patch it so it
      works on Debian/Ubuntu

applied/ubuntu/saucy-devel 2013-06-17 20:03:28 UTC 2013-06-17
Import patches-applied version 3.2.1-0ubuntu1 to applied/ubuntu/saucy-proposed

Author: Timo Aaltonen
Author Date: 2013-06-17 19:15:21 UTC

Import patches-applied version 3.2.1-0ubuntu1 to applied/ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 000579bb56f24e69974d9ca8d51efba578f4257f
Unapplied parent: cb19dfe9e7e1d40303e32c9a994af5e9cc0772a0

New changelog entries:
    - rebase to 3.2.1
    - add ipa-client-automount to freeipa-client, and patch it so it
      works on Debian/Ubuntu

ubuntu/saucy-proposed 2013-06-17 20:03:28 UTC 2013-06-17
Import patches-unapplied version 3.2.1-0ubuntu1 to ubuntu/saucy-proposed

Author: Timo Aaltonen
Author Date: 2013-06-17 19:15:21 UTC

Import patches-unapplied version 3.2.1-0ubuntu1 to ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 90d7b31e25ce8771daf9d50c76e15dee0f9c783e

New changelog entries:
    - rebase to 3.2.1
    - add ipa-client-automount to freeipa-client, and patch it so it
      works on Debian/Ubuntu

ubuntu/saucy-devel 2013-06-17 20:03:28 UTC 2013-06-17
Import patches-unapplied version 3.2.1-0ubuntu1 to ubuntu/saucy-proposed

Author: Timo Aaltonen
Author Date: 2013-06-17 19:15:21 UTC

Import patches-unapplied version 3.2.1-0ubuntu1 to ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 90d7b31e25ce8771daf9d50c76e15dee0f9c783e

New changelog entries:
    - rebase to 3.2.1
    - add ipa-client-automount to freeipa-client, and patch it so it
      works on Debian/Ubuntu

applied/ubuntu/raring 2013-03-07 12:33:19 UTC 2013-03-07
Import patches-applied version 3.1.2-0ubuntu1 to applied/ubuntu/raring-proposed

Author: Timo Aaltonen
Author Date: 2013-03-07 12:10:03 UTC

Import patches-applied version 3.1.2-0ubuntu1 to applied/ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 52a4fb3735be65b26c44d2f7cbc5af0a15f0019f
Unapplied parent: 7febe3c5ef3907dac6a09ce74e8651b0289875b3

New changelog entries:
  * Merge from unreleased debian git.
    - new upstream release
    - doesn't use chkconfig anymore (LP: #1025018, #1124093)
    - drop -U from the ntpdate options (LP: #1149468)

ubuntu/raring-proposed 2013-03-07 12:33:19 UTC 2013-03-07
Import patches-unapplied version 3.1.2-0ubuntu1 to ubuntu/raring-proposed

Author: Timo Aaltonen
Author Date: 2013-03-07 12:10:03 UTC

Import patches-unapplied version 3.1.2-0ubuntu1 to ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 4fe978fa3f12a377ecbdfbec3c04cec965ef9f96

New changelog entries:
  * Merge from unreleased debian git.
    - new upstream release
    - doesn't use chkconfig anymore (LP: #1025018, #1124093)
    - drop -U from the ntpdate options (LP: #1149468)

applied/ubuntu/raring-devel 2013-03-07 12:33:19 UTC 2013-03-07
Import patches-applied version 3.1.2-0ubuntu1 to applied/ubuntu/raring-proposed

Author: Timo Aaltonen
Author Date: 2013-03-07 12:10:03 UTC

Import patches-applied version 3.1.2-0ubuntu1 to applied/ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 52a4fb3735be65b26c44d2f7cbc5af0a15f0019f
Unapplied parent: 7febe3c5ef3907dac6a09ce74e8651b0289875b3

New changelog entries:
  * Merge from unreleased debian git.
    - new upstream release
    - doesn't use chkconfig anymore (LP: #1025018, #1124093)
    - drop -U from the ntpdate options (LP: #1149468)

ubuntu/raring-devel 2013-03-07 12:33:19 UTC 2013-03-07
Import patches-unapplied version 3.1.2-0ubuntu1 to ubuntu/raring-proposed

Author: Timo Aaltonen
Author Date: 2013-03-07 12:10:03 UTC

Import patches-unapplied version 3.1.2-0ubuntu1 to ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 4fe978fa3f12a377ecbdfbec3c04cec965ef9f96

New changelog entries:
  * Merge from unreleased debian git.
    - new upstream release
    - doesn't use chkconfig anymore (LP: #1025018, #1124093)
    - drop -U from the ntpdate options (LP: #1149468)

ubuntu/raring 2013-03-07 12:33:19 UTC 2013-03-07
Import patches-unapplied version 3.1.2-0ubuntu1 to ubuntu/raring-proposed

Author: Timo Aaltonen
Author Date: 2013-03-07 12:10:03 UTC

Import patches-unapplied version 3.1.2-0ubuntu1 to ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 4fe978fa3f12a377ecbdfbec3c04cec965ef9f96

New changelog entries:
  * Merge from unreleased debian git.
    - new upstream release
    - doesn't use chkconfig anymore (LP: #1025018, #1124093)
    - drop -U from the ntpdate options (LP: #1149468)

applied/ubuntu/raring-proposed 2013-03-07 12:33:19 UTC 2013-03-07
Import patches-applied version 3.1.2-0ubuntu1 to applied/ubuntu/raring-proposed

Author: Timo Aaltonen
Author Date: 2013-03-07 12:10:03 UTC

Import patches-applied version 3.1.2-0ubuntu1 to applied/ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 52a4fb3735be65b26c44d2f7cbc5af0a15f0019f
Unapplied parent: 7febe3c5ef3907dac6a09ce74e8651b0289875b3

New changelog entries:
  * Merge from unreleased debian git.
    - new upstream release
    - doesn't use chkconfig anymore (LP: #1025018, #1124093)
    - drop -U from the ntpdate options (LP: #1149468)

applied/ubuntu/quantal-devel 2012-03-25 16:33:42 UTC 2012-03-25
Import patches-applied version 2.1.4-0ubuntu1 to applied/ubuntu/precise

Author: Timo Aaltonen
Author Date: 2012-03-21 22:17:10 UTC

Import patches-applied version 2.1.4-0ubuntu1 to applied/ubuntu/precise

Imported using git-ubuntu import.

Unapplied parent: b8821d11b3cce1aff29b16d9476a43704772491b

ubuntu/quantal 2012-03-25 16:33:42 UTC 2012-03-25
Import patches-unapplied version 2.1.4-0ubuntu1 to ubuntu/precise

Author: Timo Aaltonen
Author Date: 2012-03-21 22:17:10 UTC

Import patches-unapplied version 2.1.4-0ubuntu1 to ubuntu/precise

Imported using git-ubuntu import.

ubuntu/quantal-devel 2012-03-25 16:33:42 UTC 2012-03-25
Import patches-unapplied version 2.1.4-0ubuntu1 to ubuntu/precise

Author: Timo Aaltonen
Author Date: 2012-03-21 22:17:10 UTC

Import patches-unapplied version 2.1.4-0ubuntu1 to ubuntu/precise

Imported using git-ubuntu import.

ubuntu/precise-devel 2012-03-25 16:33:42 UTC 2012-03-25
Import patches-unapplied version 2.1.4-0ubuntu1 to ubuntu/precise

Author: Timo Aaltonen
Author Date: 2012-03-21 22:17:10 UTC

Import patches-unapplied version 2.1.4-0ubuntu1 to ubuntu/precise

Imported using git-ubuntu import.

1100 of 104 results

Other repositories

Name Last Modified
lp:ubuntu/+source/freeipa 2019-02-24
lp:~ahasenack/ubuntu/+source/freeipa 2018-12-04
12 of 2 results
You can't create new repositories for freeipa in Ubuntu.